# Ukrainian translation of gimp-modules.
# Copyright (C) 2000 Free Software Foundation, Inc.
# Yuri Syrota <rasta@renome.rovno.ua>, 2000.
# Maxim Dziumanenko <dziumanenko@gmail.com>, 2004-2007.
# Korostil Daniel <ted.korostiled@gmail.com>, 2011.
# Yuri Chornoivan <yurchor@ukr.net>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: GIMP\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gimp/issues\n"
"POT-Creation-Date: 2018-11-25 09:39+0000\n"
"PO-Revision-Date: 2018-10-24 23:36+0200\n"
"Last-Translator: Olexandr Pylypchuk <pilipchukap@rambler.ru>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.6.4\n"

#. procedure executed successfully
#: ../libgimp/gimp.c:1264
msgid "success"
msgstr "успішно"

#. procedure execution failed
#: ../libgimp/gimp.c:1268
msgid "execution error"
msgstr "помилка при виконанні"

#. procedure called incorrectly
#: ../libgimp/gimp.c:1272
msgid "calling error"
msgstr "помилка виклику"

#. procedure execution cancelled
#: ../libgimp/gimp.c:1276
msgid "cancelled"
msgstr "скасовано"

#: ../libgimp/gimpbrushselectbutton.c:179
msgid "Brush Selection"
msgstr "Вибір пензля"

#: ../libgimp/gimpbrushselectbutton.c:925
#: ../libgimp/gimppatternselectbutton.c:723
msgid "_Browse..."
msgstr "Ви_брати…"

#: ../libgimp/gimpexport.c:251 ../libgimp/gimpexport.c:287
#, c-format
msgid "%s plug-in can't handle layers"
msgstr "Модуль %s не може працювати з шарами"

#: ../libgimp/gimpexport.c:252 ../libgimp/gimpexport.c:261
#: ../libgimp/gimpexport.c:270 ../libgimp/gimpexport.c:288
msgid "Merge Visible Layers"
msgstr "Об'єднати видимі шари"

#: ../libgimp/gimpexport.c:260
#, c-format
msgid "%s plug-in can't handle layer offsets, size or opacity"
msgstr "Модуль %s не може обробляти зсув, розмір чи непрозорість шару"

#: ../libgimp/gimpexport.c:269 ../libgimp/gimpexport.c:278
#, c-format
msgid "%s plug-in can only handle layers as animation frames"
msgstr "Модуль %s може обробляти шари лише як кадри анімації"

#: ../libgimp/gimpexport.c:270 ../libgimp/gimpexport.c:279
msgid "Save as Animation"
msgstr "Зберегти як анімацію"

#: ../libgimp/gimpexport.c:279 ../libgimp/gimpexport.c:288
#: ../libgimp/gimpexport.c:297
msgid "Flatten Image"
msgstr "Звести зображення"

#: ../libgimp/gimpexport.c:296
#, c-format
msgid "%s plug-in can't handle transparency"
msgstr "Модуль %s не може обробляти прозорість"

#: ../libgimp/gimpexport.c:305
#, c-format
msgid "%s plug-in can't handle layer masks"
msgstr "Модуль %s не може обробляти маски шарів"

#: ../libgimp/gimpexport.c:306
msgid "Apply Layer Masks"
msgstr "Застосувати маски шару"

#: ../libgimp/gimpexport.c:314
#, c-format
msgid "%s plug-in can only handle RGB images"
msgstr "Модуль %s здатен обробляли лише зображення RGB"

#: ../libgimp/gimpexport.c:315 ../libgimp/gimpexport.c:353
#: ../libgimp/gimpexport.c:362
msgid "Convert to RGB"
msgstr "Перетворити на RGB"

#: ../libgimp/gimpexport.c:323
#, c-format
msgid "%s plug-in can only handle grayscale images"
msgstr "Модуль %s може обробляти лише зображення у відтінках сірого"

#: ../libgimp/gimpexport.c:324 ../libgimp/gimpexport.c:353
#: ../libgimp/gimpexport.c:374
msgid "Convert to Grayscale"
msgstr "Перетворити у відтінки сірого"

#: ../libgimp/gimpexport.c:332
#, c-format
msgid "%s plug-in can only handle indexed images"
msgstr "Модуль %s може обробляти лише індексовані зображення"

#: ../libgimp/gimpexport.c:333 ../libgimp/gimpexport.c:362
#: ../libgimp/gimpexport.c:372
msgid ""
"Convert to Indexed using default settings\n"
"(Do it manually to tune the result)"
msgstr ""
"Перетворити в індексоване використовуючи типові параметри\n"
"(Результат можна налаштувати вручну)"

#: ../libgimp/gimpexport.c:342
#, c-format
msgid "%s plug-in can only handle bitmap (two color) indexed images"
msgstr "Модуль %s може обробляти лише двокольорові або індексовані зображення"

#: ../libgimp/gimpexport.c:343
msgid ""
"Convert to Indexed using bitmap default settings\n"
"(Do it manually to tune the result)"
msgstr ""
"Перетворити на індексоване використовуючи типові параметри\n"
"(Результат можна налаштувати вручну)"

#: ../libgimp/gimpexport.c:352
#, c-format
msgid "%s plug-in can only handle RGB or grayscale images"
msgstr "Модуль %s може обробляти лише зображення у відтінках сірого або RGB"

#: ../libgimp/gimpexport.c:361
#, c-format
msgid "%s plug-in can only handle RGB or indexed images"
msgstr "Модуль %s може обробляти лише RGB або індексовані зображення"

#: ../libgimp/gimpexport.c:371
#, c-format
msgid "%s plug-in can only handle grayscale or indexed images"
msgstr ""
"Модуль %s може обробляти лише зображення у відтінках сірого або індексовані"

#: ../libgimp/gimpexport.c:382
#, c-format
msgid "%s plug-in needs an alpha channel"
msgstr "Модулю %s потрібен альфа-канал"

#: ../libgimp/gimpexport.c:383
msgid "Add Alpha Channel"
msgstr "Додати альфа-канал"

#: ../libgimp/gimpexport.c:442
msgid "Confirm Save"
msgstr "Підтвердження збереження"

#: ../libgimp/gimpexport.c:447 ../libgimp/gimpexport.c:529
#: ../libgimp/gimpexport.c:1021 ../libgimpwidgets/gimpcolorbutton.c:572
#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:163
#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:173
#: ../libgimpwidgets/gimpfileentry.c:435 ../libgimpwidgets/gimpquerybox.c:274
#: ../libgimpwidgets/gimpquerybox.c:334 ../libgimpwidgets/gimpquerybox.c:398
#: ../libgimpwidgets/gimpquerybox.c:472 ../libgimpwidgets/gimpunitmenu.c:492
msgid "_Cancel"
msgstr "_Скасувати"

#: ../libgimp/gimpexport.c:448
msgid "C_onfirm"
msgstr "_Підтвердити"

#: ../libgimp/gimpexport.c:524
msgid "Export File"
msgstr "Експорт файлу"

#: ../libgimp/gimpexport.c:528
msgid "_Ignore"
msgstr "_Ігнорувати"

#: ../libgimp/gimpexport.c:530 ../libgimp/gimpexport.c:1022
msgid "_Export"
msgstr "_Експорт"

#. the headline
#: ../libgimp/gimpexport.c:560
#, c-format
msgid ""
"Your image should be exported before it can be saved as %s for the following "
"reasons:"
msgstr ""
"Ваше зображення має бути експортоване до того, як воно буде збережено у %s з "
"таких причин:"

#. the footline
#: ../libgimp/gimpexport.c:634
msgid "The export conversion won't modify your original image."
msgstr "Експортне перетворення не змінить ваше початкове зображення."

#: ../libgimp/gimpexport.c:741
#, c-format
msgid ""
"You are about to save a layer mask as %s.\n"
"This will not save the visible layers."
msgstr ""
"Ви намагаєтесь зберегти маску шару як %s.\n"
"Видимі шари не будуть збережені."

#: ../libgimp/gimpexport.c:747
#, c-format
msgid ""
"You are about to save a channel (saved selection) as %s.\n"
"This will not save the visible layers."
msgstr ""
"Ви намагаєтесь зберегти канал (збережену виділену область) як %s.\n"
"Видимі шари не будуть збережені."

#: ../libgimp/gimpexport.c:1015
msgid "Export Image as "
msgstr "Експортувати зображення к "

#: ../libgimp/gimpfontselectbutton.c:139
msgid "Font Selection"
msgstr "Вибір шрифту"

#: ../libgimp/gimpgradientselectbutton.c:158
msgid "Gradient Selection"
msgstr "Вибір градієнта"

#: ../libgimp/gimpimagemetadata.c:487
msgid "GIMP 2.10"
msgstr "GIMP 2.10"

#: ../libgimp/gimpimagemetadata.c:671
msgid "Background"
msgstr "Тло"

#: ../libgimp/gimpimagemetadata.c:860
#, c-format
msgid "Rotate %s?"
msgstr "Повернути %s?"

#: ../libgimp/gimpimagemetadata.c:866
msgid "_Keep Original"
msgstr "Зберегти _оригінал"

#: ../libgimp/gimpimagemetadata.c:867 ../libgimpwidgets/gimpicons.c:271
msgid "_Rotate"
msgstr "Пов_ернути"

#: ../libgimp/gimpimagemetadata.c:908
msgid "Original"
msgstr "Оригінал"

#: ../libgimp/gimpimagemetadata.c:924
msgid "Rotated"
msgstr "Повернуто"

#: ../libgimp/gimpimagemetadata.c:942
msgid "This image contains Exif orientation metadata."
msgstr "Це зображення містить метадані Exif про орієнтацію."

#: ../libgimp/gimpimagemetadata.c:960
msgid "Would you like to rotate the image?"
msgstr "Повернути зображення?"

#: ../libgimp/gimpimagemetadata.c:972
msgid "_Don't ask me again"
msgstr "_Більше не запитувати"

#. This string appears in an empty menu as in
#. * "nothing selected and nothing to select"
#.
#: ../libgimp/gimpmenu.c:462 ../libgimpwidgets/gimpintstore.c:252
msgid "(Empty)"
msgstr "(Немає)"

#: ../libgimp/gimppaletteselectbutton.c:139
msgid "Palette Selection"
msgstr "Вибір палітри"

#: ../libgimp/gimppatternselectbutton.c:165
msgid "Pattern Selection"
msgstr "Вибір текстури"

#: ../libgimp/gimpprocbrowserdialog.c:150
msgid "by name"
msgstr "за назвою"

#: ../libgimp/gimpprocbrowserdialog.c:151
msgid "by description"
msgstr "за описом"

#: ../libgimp/gimpprocbrowserdialog.c:152
msgid "by help"
msgstr "за довідкою"

#: ../libgimp/gimpprocbrowserdialog.c:153
msgid "by author"
msgstr "за автором"

#: ../libgimp/gimpprocbrowserdialog.c:154
msgid "by copyright"
msgstr "за авторським правом"

#: ../libgimp/gimpprocbrowserdialog.c:155
msgid "by date"
msgstr "за датою"

#: ../libgimp/gimpprocbrowserdialog.c:156
msgid "by type"
msgstr "за типом"

#. count label
#: ../libgimp/gimpprocbrowserdialog.c:395
#: ../libgimp/gimpprocbrowserdialog.c:544 ../libgimpwidgets/gimpbrowser.c:141
msgid "No matches"
msgstr "Немає відповідностей"

#: ../libgimp/gimpprocbrowserdialog.c:398
msgid "Search term invalid or incomplete"
msgstr "Шукане слово введене неправильно або неповністю"

#: ../libgimp/gimpprocbrowserdialog.c:407
msgid "Searching"
msgstr "Триває пошук"

#: ../libgimp/gimpprocbrowserdialog.c:418
msgid "Searching by name"
msgstr "Триває пошук за назвою"

#: ../libgimp/gimpprocbrowserdialog.c:439
msgid "Searching by description"
msgstr "Триває пошук за описом"

#: ../libgimp/gimpprocbrowserdialog.c:446
msgid "Searching by help"
msgstr "Триває пошук за довідкою"

#: ../libgimp/gimpprocbrowserdialog.c:453
msgid "Searching by author"
msgstr "Триває пошук за автором"

#: ../libgimp/gimpprocbrowserdialog.c:460
msgid "Searching by copyright"
msgstr "Триває пошук за авторським правом"

#: ../libgimp/gimpprocbrowserdialog.c:467
msgid "Searching by date"
msgstr "Триває пошук за датою"

#: ../libgimp/gimpprocbrowserdialog.c:474
msgid "Searching by type"
msgstr "Триває пошук за типом"

#: ../libgimp/gimpprocbrowserdialog.c:484
#, c-format
msgid "%d procedure"
msgid_plural "%d procedures"
msgstr[0] "%d процедура"
msgstr[1] "%d процедури"
msgstr[2] "%d процедур"

#: ../libgimp/gimpprocbrowserdialog.c:493
msgid "No matches for your query"
msgstr "Немає відповідностей запиту"

#: ../libgimp/gimpprocbrowserdialog.c:497
#, c-format
msgid "%d procedure matches your query"
msgid_plural "%d procedures match your query"
msgstr[0] "%d процедура збігається із запитом"
msgstr[1] "%d процедури збігають із запитом"
msgstr[2] "%d процедур збігають із запитом"

#: ../libgimp/gimpprocview.c:173
msgid "Parameters"
msgstr "Параметри"

#: ../libgimp/gimpprocview.c:186
msgid "Return Values"
msgstr "Значення, що повертаються"

#: ../libgimp/gimpprocview.c:199
msgid "Additional Information"
msgstr "Додаткова інформація"

#: ../libgimp/gimpprocview.c:240
msgid "Author:"
msgstr "Автор:"

#: ../libgimp/gimpprocview.c:253
msgid "Date:"
msgstr "Дата:"

#: ../libgimp/gimpprocview.c:266
msgid "Copyright:"
msgstr "Авторські права:"

#: ../libgimp/gimpunitcache.c:54
msgid "percent"
msgstr "відсоток"

#: ../libgimpbase/gimpbaseenums.c:28
msgctxt "add-mask-type"
msgid "_White (full opacity)"
msgstr "_Білий колір (повна непрозорість)"

#: ../libgimpbase/gimpbaseenums.c:29
msgctxt "add-mask-type"
msgid "_Black (full transparency)"
msgstr "_Чорний колір (повна прозорість)"

#: ../libgimpbase/gimpbaseenums.c:30
msgctxt "add-mask-type"
msgid "Layer's _alpha channel"
msgstr "_Альфа-канал шару"

#: ../libgimpbase/gimpbaseenums.c:31
msgctxt "add-mask-type"
msgid "_Transfer layer's alpha channel"
msgstr "_Передати альфа-канал шару"

#: ../libgimpbase/gimpbaseenums.c:32
msgctxt "add-mask-type"
msgid "_Selection"
msgstr "_Виділена область"

#: ../libgimpbase/gimpbaseenums.c:33
msgctxt "add-mask-type"
msgid "_Grayscale copy of layer"
msgstr "_Копія шару у градаціях сірого"

#: ../libgimpbase/gimpbaseenums.c:34
msgctxt "add-mask-type"
msgid "C_hannel"
msgstr "_Канал"

#: ../libgimpbase/gimpbaseenums.c:65
msgctxt "blend-mode"
msgid "FG to BG (RGB)"
msgstr "Передній план до тла (RGB)"

#: ../libgimpbase/gimpbaseenums.c:66
msgctxt "blend-mode"
msgid "FG to BG (HSV)"
msgstr "Передній план до тла (HSV)"

#: ../libgimpbase/gimpbaseenums.c:67
msgctxt "blend-mode"
msgid "FG to transparent"
msgstr "Передній план до прозорості"

#: ../libgimpbase/gimpbaseenums.c:68
msgctxt "blend-mode"
msgid "Custom gradient"
msgstr "Власний градієнт"

#: ../libgimpbase/gimpbaseenums.c:98
msgctxt "brush-generated-shape"
msgid "Circle"
msgstr "Коло"

#: ../libgimpbase/gimpbaseenums.c:99
msgctxt "brush-generated-shape"
msgid "Square"
msgstr "Квадрат"

#: ../libgimpbase/gimpbaseenums.c:100
msgctxt "brush-generated-shape"
msgid "Diamond"
msgstr "Ромб"

#: ../libgimpbase/gimpbaseenums.c:130
msgctxt "bucket-fill-mode"
msgid "FG color fill"
msgstr "Кольором переднього плану"

#: ../libgimpbase/gimpbaseenums.c:131
msgctxt "bucket-fill-mode"
msgid "BG color fill"
msgstr "Кольором тла"

#: ../libgimpbase/gimpbaseenums.c:132
msgctxt "bucket-fill-mode"
msgid "Pattern fill"
msgstr "Текстурою"

#: ../libgimpbase/gimpbaseenums.c:162
msgctxt "cap-style"
msgid "Butt"
msgstr "Пласко"

#: ../libgimpbase/gimpbaseenums.c:163
msgctxt "cap-style"
msgid "Round"
msgstr "Округлий"

#: ../libgimpbase/gimpbaseenums.c:164
msgctxt "cap-style"
msgid "Square"
msgstr "Квадрат"

#: ../libgimpbase/gimpbaseenums.c:195
msgctxt "channel-ops"
msgid "Add to the current selection"
msgstr "Додати до поточної виділеної області"

#: ../libgimpbase/gimpbaseenums.c:196
msgctxt "channel-ops"
msgid "Subtract from the current selection"
msgstr "Відняти від поточної виділеної області"

#: ../libgimpbase/gimpbaseenums.c:197
msgctxt "channel-ops"
msgid "Replace the current selection"
msgstr "Замінити поточну виділену область"

#: ../libgimpbase/gimpbaseenums.c:198
msgctxt "channel-ops"
msgid "Intersect with the current selection"
msgstr "Створити область з перетину з поточним виділенням"

#: ../libgimpbase/gimpbaseenums.c:231
msgctxt "channel-type"
msgid "Red"
msgstr "Червоний"

#: ../libgimpbase/gimpbaseenums.c:232
msgctxt "channel-type"
msgid "Green"
msgstr "Зелений"

#: ../libgimpbase/gimpbaseenums.c:233
msgctxt "channel-type"
msgid "Blue"
msgstr "Синій"

#: ../libgimpbase/gimpbaseenums.c:234
msgctxt "channel-type"
msgid "Gray"
msgstr "Сірий"

#: ../libgimpbase/gimpbaseenums.c:235
msgctxt "channel-type"
msgid "Indexed"
msgstr "Індексований"

#: ../libgimpbase/gimpbaseenums.c:236
msgctxt "channel-type"
msgid "Alpha"
msgstr "Альфа"

#: ../libgimpbase/gimpbaseenums.c:266
msgctxt "check-size"
msgid "Small"
msgstr "Маленький"

#: ../libgimpbase/gimpbaseenums.c:267
msgctxt "check-size"
msgid "Medium"
msgstr "Середній"

#: ../libgimpbase/gimpbaseenums.c:268
msgctxt "check-size"
msgid "Large"
msgstr "Великий"

#: ../libgimpbase/gimpbaseenums.c:301
msgctxt "check-type"
msgid "Light checks"
msgstr "Білі клітинки"

#: ../libgimpbase/gimpbaseenums.c:302
msgctxt "check-type"
msgid "Mid-tone checks"
msgstr "Сірі клітинки"

#: ../libgimpbase/gimpbaseenums.c:303
msgctxt "check-type"
msgid "Dark checks"
msgstr "Темні клітинки"

#: ../libgimpbase/gimpbaseenums.c:304
msgctxt "check-type"
msgid "White only"
msgstr "Лише білий"

#: ../libgimpbase/gimpbaseenums.c:305
msgctxt "check-type"
msgid "Gray only"
msgstr "Лише сірий"

#: ../libgimpbase/gimpbaseenums.c:306
msgctxt "check-type"
msgid "Black only"
msgstr "Лише чорний"

#: ../libgimpbase/gimpbaseenums.c:335
msgctxt "clone-type"
msgid "Image"
msgstr "Зображення"

#: ../libgimpbase/gimpbaseenums.c:336
msgctxt "clone-type"
msgid "Pattern"
msgstr "Текстура"

#: ../libgimpbase/gimpbaseenums.c:372
msgctxt "color-tag"
msgid "None"
msgstr "Немає"

#: ../libgimpbase/gimpbaseenums.c:373
msgctxt "color-tag"
msgid "Blue"
msgstr "Синій"

#: ../libgimpbase/gimpbaseenums.c:374
msgctxt "color-tag"
msgid "Green"
msgstr "Зелений"

#: ../libgimpbase/gimpbaseenums.c:375
msgctxt "color-tag"
msgid "Yellow"
msgstr "Жовтий"

#: ../libgimpbase/gimpbaseenums.c:376
msgctxt "color-tag"
msgid "Orange"
msgstr "Помаранчевий"

#: ../libgimpbase/gimpbaseenums.c:377
msgctxt "color-tag"
msgid "Brown"
msgstr "Коричневий"

#: ../libgimpbase/gimpbaseenums.c:378
msgctxt "color-tag"
msgid "Red"
msgstr "Червоний"

#: ../libgimpbase/gimpbaseenums.c:379
msgctxt "color-tag"
msgid "Violet"
msgstr "Фіолетовий"

#: ../libgimpbase/gimpbaseenums.c:380
msgctxt "color-tag"
msgid "Gray"
msgstr "Сірий"

#: ../libgimpbase/gimpbaseenums.c:413
msgctxt "component-type"
msgid "8-bit integer"
msgstr "8-бітове ціле"

#: ../libgimpbase/gimpbaseenums.c:414
msgctxt "component-type"
msgid "16-bit integer"
msgstr "16-бітове ціле"

#: ../libgimpbase/gimpbaseenums.c:415
msgctxt "component-type"
msgid "32-bit integer"
msgstr "32-бітове ціле"

#: ../libgimpbase/gimpbaseenums.c:416
msgctxt "component-type"
msgid "16-bit floating point"
msgstr "16-бітове з рухомою комою"

#: ../libgimpbase/gimpbaseenums.c:417
msgctxt "component-type"
msgid "32-bit floating point"
msgstr "32-бітове з рухомою комою"

#: ../libgimpbase/gimpbaseenums.c:418
msgctxt "component-type"
msgid "64-bit floating point"
msgstr "64-бітове з рухомою комою"

#: ../libgimpbase/gimpbaseenums.c:449
msgctxt "convert-palette-type"
msgid "Generate optimum palette"
msgstr "Згенерувати оптимальну палітру"

#: ../libgimpbase/gimpbaseenums.c:450
msgctxt "convert-palette-type"
msgid "Use web-optimized palette"
msgstr "Використовувати палітру оптимізовану для тенет"

#: ../libgimpbase/gimpbaseenums.c:451
msgctxt "convert-palette-type"
msgid "Use black and white (1-bit) palette"
msgstr "Використовувати чорно-білу (1-бітову) палітру"

#: ../libgimpbase/gimpbaseenums.c:452
msgctxt "convert-palette-type"
msgid "Use custom palette"
msgstr "Використовувати власну палітру"

#: ../libgimpbase/gimpbaseenums.c:481
msgctxt "convolve-type"
msgid "Blur"
msgstr "Розмивання"

#: ../libgimpbase/gimpbaseenums.c:482
msgctxt "convolve-type"
msgid "Sharpen"
msgstr "Різкість"

#: ../libgimpbase/gimpbaseenums.c:514
msgctxt "desaturate-mode"
msgid "Lightness (HSL)"
msgstr "Освітлення (HSL)"

#: ../libgimpbase/gimpbaseenums.c:515
msgctxt "desaturate-mode"
msgid "Luma"
msgstr "Яскравість"

#: ../libgimpbase/gimpbaseenums.c:516
msgctxt "desaturate-mode"
msgid "Average (HSI Intensity)"
msgstr "Середнє (інтенсивність HSI)"

#: ../libgimpbase/gimpbaseenums.c:517
msgctxt "desaturate-mode"
msgid "Luminance"
msgstr "Яскравість"

#: ../libgimpbase/gimpbaseenums.c:518
msgctxt "desaturate-mode"
msgid "Value (HSV)"
msgstr "Яскравість (HSV)"

#: ../libgimpbase/gimpbaseenums.c:547
msgctxt "dodge-burn-type"
msgid "Dodge"
msgstr "Освітлити"

#: ../libgimpbase/gimpbaseenums.c:548
msgctxt "dodge-burn-type"
msgid "Burn"
msgstr "Затемнити"

#: ../libgimpbase/gimpbaseenums.c:580
msgctxt "fill-type"
msgid "Foreground color"
msgstr "Колір переднього плану"

#: ../libgimpbase/gimpbaseenums.c:581
msgctxt "fill-type"
msgid "Background color"
msgstr "Колір тла"

#: ../libgimpbase/gimpbaseenums.c:582
msgctxt "fill-type"
msgid "White"
msgstr "Білий"

#: ../libgimpbase/gimpbaseenums.c:583
msgctxt "fill-type"
msgid "Transparency"
msgstr "Прозорість"

#: ../libgimpbase/gimpbaseenums.c:584
msgctxt "fill-type"
msgid "Pattern"
msgstr "Візерунок"

#: ../libgimpbase/gimpbaseenums.c:644
msgctxt "gradient-blend-color-space"
msgid "Perceptual RGB"
msgstr "Сприйняттєва RGB"

#: ../libgimpbase/gimpbaseenums.c:645
msgctxt "gradient-blend-color-space"
msgid "Linear RGB"
msgstr "Лінійна RGB"

#: ../libgimpbase/gimpbaseenums.c:646
msgctxt "gradient-blend-color-space"
msgid "CIE Lab"
msgstr "CIE Lab"

#: ../libgimpbase/gimpbaseenums.c:676
msgctxt "gradient-segment-color"
msgid "RGB"
msgstr "RGB"

#: ../libgimpbase/gimpbaseenums.c:677
msgctxt "gradient-segment-color"
msgid "HSV (counter-clockwise hue)"
msgstr "HSV (відтінок проти стрілки годинника)"

#. Translators: this is an abbreviated version of "HSV (counter-clockwise hue)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:680
msgctxt "gradient-segment-color"
msgid "HSV (ccw)"
msgstr "HSV (проти г.с.)"

#: ../libgimpbase/gimpbaseenums.c:681
msgctxt "gradient-segment-color"
msgid "HSV (clockwise hue)"
msgstr "HSV (відтінок за стрілкою годинника)"

#. Translators: this is an abbreviated version of "HSV (clockwise hue)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:684
msgctxt "gradient-segment-color"
msgid "HSV (cw)"
msgstr "HSV (за г.с.)"

#: ../libgimpbase/gimpbaseenums.c:717
msgctxt "gradient-segment-type"
msgid "Linear"
msgstr "Лінійний"

#: ../libgimpbase/gimpbaseenums.c:718
msgctxt "gradient-segment-type"
msgid "Curved"
msgstr "Криволінійний"

#: ../libgimpbase/gimpbaseenums.c:719
msgctxt "gradient-segment-type"
msgid "Sinusoidal"
msgstr "Синусоїдальний"

#: ../libgimpbase/gimpbaseenums.c:720
msgctxt "gradient-segment-type"
msgid "Spherical (increasing)"
msgstr "Сферичний (наростання)"

#. Translators: this is an abbreviated version of "Spherical (increasing)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:723
msgctxt "gradient-segment-type"
msgid "Spherical (inc)"
msgstr "Сферичний (нарост.)"

#: ../libgimpbase/gimpbaseenums.c:724
msgctxt "gradient-segment-type"
msgid "Spherical (decreasing)"
msgstr "Сферичний (спадання)"

#. Translators: this is an abbreviated version of "Spherical (decreasing)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:727
msgctxt "gradient-segment-type"
msgid "Spherical (dec)"
msgstr "Сферичний (спад.)"

#: ../libgimpbase/gimpbaseenums.c:728
msgctxt "gradient-segment-type"
msgid "Step"
msgstr "Крок"

#: ../libgimpbase/gimpbaseenums.c:766
msgctxt "gradient-type"
msgid "Linear"
msgstr "Лінійна"

#: ../libgimpbase/gimpbaseenums.c:767
msgctxt "gradient-type"
msgid "Bi-linear"
msgstr "Білінійна"

#: ../libgimpbase/gimpbaseenums.c:768
msgctxt "gradient-type"
msgid "Radial"
msgstr "Радіальна"

#: ../libgimpbase/gimpbaseenums.c:769
msgctxt "gradient-type"
msgid "Square"
msgstr "Квадратна"

#: ../libgimpbase/gimpbaseenums.c:770
msgctxt "gradient-type"
msgid "Conical (symmetric)"
msgstr "Конічний (симетр.)"

#. Translators: this is an abbreviated version of "Conical (symmetric)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:773
msgctxt "gradient-type"
msgid "Conical (sym)"
msgstr "Конічна (сим.)"

#: ../libgimpbase/gimpbaseenums.c:774
msgctxt "gradient-type"
msgid "Conical (asymmetric)"
msgstr "Конічний (асиметр.)"

#. Translators: this is an abbreviated version of "Conical (asymmetric)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:777
msgctxt "gradient-type"
msgid "Conical (asym)"
msgstr "Конічна (асим.)"

#: ../libgimpbase/gimpbaseenums.c:778
msgctxt "gradient-type"
msgid "Shaped (angular)"
msgstr "Контур (кутова)"

#: ../libgimpbase/gimpbaseenums.c:779
msgctxt "gradient-type"
msgid "Shaped (spherical)"
msgstr "Контур (сфера)"

#: ../libgimpbase/gimpbaseenums.c:780
msgctxt "gradient-type"
msgid "Shaped (dimpled)"
msgstr "Контур (брижі)"

#: ../libgimpbase/gimpbaseenums.c:781
msgctxt "gradient-type"
msgid "Spiral (clockwise)"
msgstr "Спіральний (за г.с.)"

#. Translators: this is an abbreviated version of "Spiral (clockwise)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:784
msgctxt "gradient-type"
msgid "Spiral (cw)"
msgstr "Спіраль (cw)"

#: ../libgimpbase/gimpbaseenums.c:785
msgctxt "gradient-type"
msgid "Spiral (counter-clockwise)"
msgstr "Спіральний (проти г.с.)"

#. Translators: this is an abbreviated version of "Spiral (counter-clockwise)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:788
msgctxt "gradient-type"
msgid "Spiral (ccw)"
msgstr "Спіраль (ccw)"

#: ../libgimpbase/gimpbaseenums.c:820
msgctxt "grid-style"
msgid "Intersections (dots)"
msgstr "Перетин (точки)"

#: ../libgimpbase/gimpbaseenums.c:821
msgctxt "grid-style"
msgid "Intersections (crosshairs)"
msgstr "Перетин (перехрестя)"

#: ../libgimpbase/gimpbaseenums.c:822
msgctxt "grid-style"
msgid "Dashed"
msgstr "Пунктиром"

#: ../libgimpbase/gimpbaseenums.c:823
msgctxt "grid-style"
msgid "Double dashed"
msgstr "Подвійним пунктиром"

#: ../libgimpbase/gimpbaseenums.c:824
msgctxt "grid-style"
msgid "Solid"
msgstr "Суцільною лінією"

#: ../libgimpbase/gimpbaseenums.c:894
msgctxt "icon-type"
msgid "Icon name"
msgstr "Назва піктограми"

#: ../libgimpbase/gimpbaseenums.c:895
msgctxt "icon-type"
msgid "Inline pixbuf"
msgstr "Зображення у рядку"

#: ../libgimpbase/gimpbaseenums.c:896
msgctxt "icon-type"
msgid "Image file"
msgstr "Файл зображення"

#: ../libgimpbase/gimpbaseenums.c:926
msgctxt "image-base-type"
msgid "RGB color"
msgstr "Кольори RGB"

#: ../libgimpbase/gimpbaseenums.c:927
msgctxt "image-base-type"
msgid "Grayscale"
msgstr "Градації сірого"

#: ../libgimpbase/gimpbaseenums.c:928
msgctxt "image-base-type"
msgid "Indexed color"
msgstr "Індексований колір"

#: ../libgimpbase/gimpbaseenums.c:961
msgctxt "image-type"
msgid "RGB"
msgstr "RGB"

#: ../libgimpbase/gimpbaseenums.c:962
msgctxt "image-type"
msgid "RGB-alpha"
msgstr "RGB + альфа"

#: ../libgimpbase/gimpbaseenums.c:963
msgctxt "image-type"
msgid "Grayscale"
msgstr "Градації сірого"

#: ../libgimpbase/gimpbaseenums.c:964
msgctxt "image-type"
msgid "Grayscale-alpha"
msgstr "Градації сірого + альфа"

#: ../libgimpbase/gimpbaseenums.c:965
msgctxt "image-type"
msgid "Indexed"
msgstr "Індексований"

#: ../libgimpbase/gimpbaseenums.c:966
msgctxt "image-type"
msgid "Indexed-alpha"
msgstr "Індексований-альфа"

#: ../libgimpbase/gimpbaseenums.c:996
msgctxt "ink-blob-type"
msgid "Circle"
msgstr "Коло"

#: ../libgimpbase/gimpbaseenums.c:997
msgctxt "ink-blob-type"
msgid "Square"
msgstr "Квадрат"

#: ../libgimpbase/gimpbaseenums.c:998
msgctxt "ink-blob-type"
msgid "Diamond"
msgstr "Ромб"

#: ../libgimpbase/gimpbaseenums.c:1030
msgctxt "interpolation-type"
msgid "None"
msgstr "Немає"

#: ../libgimpbase/gimpbaseenums.c:1031
msgctxt "interpolation-type"
msgid "Linear"
msgstr "Білінійна"

#: ../libgimpbase/gimpbaseenums.c:1032
msgctxt "interpolation-type"
msgid "Cubic"
msgstr "Кубічна"

#: ../libgimpbase/gimpbaseenums.c:1033
msgctxt "interpolation-type"
msgid "NoHalo"
msgstr "Без ореолу"

#: ../libgimpbase/gimpbaseenums.c:1034
msgctxt "interpolation-type"
msgid "LoHalo"
msgstr "Малий ореол"

#: ../libgimpbase/gimpbaseenums.c:1064
msgctxt "join-style"
msgid "Miter"
msgstr "Гостре"

#: ../libgimpbase/gimpbaseenums.c:1065
msgctxt "join-style"
msgid "Round"
msgstr "Округле"

#: ../libgimpbase/gimpbaseenums.c:1066
msgctxt "join-style"
msgid "Bevel"
msgstr "Фаска"

#: ../libgimpbase/gimpbaseenums.c:1127
msgctxt "merge-type"
msgid "Expanded as necessary"
msgstr "Розширений за потреби"

#: ../libgimpbase/gimpbaseenums.c:1128
msgctxt "merge-type"
msgid "Clipped to image"
msgstr "Обрізаний за зображенням"

#: ../libgimpbase/gimpbaseenums.c:1129
msgctxt "merge-type"
msgid "Clipped to bottom layer"
msgstr "Обрізаний за нижнім шаром"

#: ../libgimpbase/gimpbaseenums.c:1130
msgctxt "merge-type"
msgid "Flatten"
msgstr "Пласко"

#: ../libgimpbase/gimpbaseenums.c:1222
msgctxt "orientation-type"
msgid "Horizontal"
msgstr "Горизонтально"

#: ../libgimpbase/gimpbaseenums.c:1223
msgctxt "orientation-type"
msgid "Vertical"
msgstr "Вертикально"

#: ../libgimpbase/gimpbaseenums.c:1224
msgctxt "orientation-type"
msgid "Unknown"
msgstr "Невідомо"

#: ../libgimpbase/gimpbaseenums.c:1253
msgctxt "paint-application-mode"
msgid "Constant"
msgstr "Константа"

#: ../libgimpbase/gimpbaseenums.c:1254
msgctxt "paint-application-mode"
msgid "Incremental"
msgstr "Поступова"

#: ../libgimpbase/gimpbaseenums.c:1387
msgctxt "pdb-proc-type"
msgid "Internal GIMP procedure"
msgstr "Внутрішня процедура GIMP"

#: ../libgimpbase/gimpbaseenums.c:1388
msgctxt "pdb-proc-type"
msgid "GIMP Plug-In"
msgstr "Додаток GIMP"

#: ../libgimpbase/gimpbaseenums.c:1389
msgctxt "pdb-proc-type"
msgid "GIMP Extension"
msgstr "Розширення GIMP"

#: ../libgimpbase/gimpbaseenums.c:1390
msgctxt "pdb-proc-type"
msgid "Temporary Procedure"
msgstr "Тимчасова процедура"

#: ../libgimpbase/gimpbaseenums.c:1465
msgctxt "precision"
msgid "8-bit linear integer"
msgstr "8-бітове (лінійне, цілі числа)"

#: ../libgimpbase/gimpbaseenums.c:1466
msgctxt "precision"
msgid "8-bit gamma integer"
msgstr "8-бітове (гама, цілі числа)"

#: ../libgimpbase/gimpbaseenums.c:1467
msgctxt "precision"
msgid "16-bit linear integer"
msgstr "16-бітове (лінійне, цілі числа)"

#: ../libgimpbase/gimpbaseenums.c:1468
msgctxt "precision"
msgid "16-bit gamma integer"
msgstr "16-бітове (гама, цілі числа)"

#: ../libgimpbase/gimpbaseenums.c:1469
msgctxt "precision"
msgid "32-bit linear integer"
msgstr "32-бітове (лінійне, цілі числа)"

#: ../libgimpbase/gimpbaseenums.c:1470
msgctxt "precision"
msgid "32-bit gamma integer"
msgstr "32-бітове (гама, цілі числа)"

#: ../libgimpbase/gimpbaseenums.c:1471
msgctxt "precision"
msgid "16-bit linear floating point"
msgstr "16-бітове (лінійне, дійсні числа)"

#: ../libgimpbase/gimpbaseenums.c:1472
msgctxt "precision"
msgid "16-bit gamma floating point"
msgstr "16-бітове (гама, дійсні числа)"

#: ../libgimpbase/gimpbaseenums.c:1473
msgctxt "precision"
msgid "32-bit linear floating point"
msgstr "32-бітове (лінійне, дійсні числа)"

#: ../libgimpbase/gimpbaseenums.c:1474
msgctxt "precision"
msgid "32-bit gamma floating point"
msgstr "32-бітове (гама, дійсні числа)"

#: ../libgimpbase/gimpbaseenums.c:1475
msgctxt "precision"
msgid "64-bit linear floating point"
msgstr "64-бітове (лінійне, дійсні числа)"

#: ../libgimpbase/gimpbaseenums.c:1476
msgctxt "precision"
msgid "64-bit gamma floating point"
msgstr "64-бітове (гама, дійсні числа)"

#: ../libgimpbase/gimpbaseenums.c:1545
msgctxt "repeat-mode"
msgid "None (extend)"
msgstr "Немає (розширення)"

#: ../libgimpbase/gimpbaseenums.c:1546
msgctxt "repeat-mode"
msgid "Sawtooth wave"
msgstr "Зубчата хвиля"

#: ../libgimpbase/gimpbaseenums.c:1547
msgctxt "repeat-mode"
msgid "Triangular wave"
msgstr "Трикутна хвиля"

#: ../libgimpbase/gimpbaseenums.c:1548
msgctxt "repeat-mode"
msgid "Truncate"
msgstr "Обрізати"

#: ../libgimpbase/gimpbaseenums.c:1610
msgctxt "run-mode"
msgid "Run interactively"
msgstr "Запустити інтерактивно"

#: ../libgimpbase/gimpbaseenums.c:1611
msgctxt "run-mode"
msgid "Run non-interactively"
msgstr "Запустити неінтерактивно"

#: ../libgimpbase/gimpbaseenums.c:1612
msgctxt "run-mode"
msgid "Run with last used values"
msgstr "Запустити з останніми введеними значеннями"

#: ../libgimpbase/gimpbaseenums.c:1650
msgctxt "select-criterion"
msgid "Composite"
msgstr "Суміщення"

#: ../libgimpbase/gimpbaseenums.c:1651
msgctxt "select-criterion"
msgid "Red"
msgstr "Червоний"

#: ../libgimpbase/gimpbaseenums.c:1652
msgctxt "select-criterion"
msgid "Green"
msgstr "Зелений"

#: ../libgimpbase/gimpbaseenums.c:1653
msgctxt "select-criterion"
msgid "Blue"
msgstr "Синій"

#: ../libgimpbase/gimpbaseenums.c:1654
msgctxt "select-criterion"
msgid "HSV Hue"
msgstr "Відтінок HSV"

#: ../libgimpbase/gimpbaseenums.c:1655
msgctxt "select-criterion"
msgid "HSV Saturation"
msgstr "Насиченість HSV"

#: ../libgimpbase/gimpbaseenums.c:1656
msgctxt "select-criterion"
msgid "HSV Value"
msgstr "Яскравість HSV"

#: ../libgimpbase/gimpbaseenums.c:1657
msgctxt "select-criterion"
msgid "Alpha"
msgstr "Альфа"

#: ../libgimpbase/gimpbaseenums.c:1658
msgctxt "select-criterion"
msgid "LCh Lightness"
msgstr "Освітлення LCh"

#: ../libgimpbase/gimpbaseenums.c:1659
msgctxt "select-criterion"
msgid "LCh Chroma"
msgstr "Насиченість LCh"

#: ../libgimpbase/gimpbaseenums.c:1660
msgctxt "select-criterion"
msgid "LCh Hue"
msgstr "Відтінок LCh"

#: ../libgimpbase/gimpbaseenums.c:1689
msgctxt "size-type"
msgid "Pixels"
msgstr "Точок"

#: ../libgimpbase/gimpbaseenums.c:1690
msgctxt "size-type"
msgid "Points"
msgstr "Пунктів"

#: ../libgimpbase/gimpbaseenums.c:1751
msgctxt "stroke-method"
msgid "Stroke line"
msgstr "Малювання лінії"

#: ../libgimpbase/gimpbaseenums.c:1752
msgctxt "stroke-method"
msgid "Stroke with a paint tool"
msgstr "Штрихи за допомогою засобу малювання"

#: ../libgimpbase/gimpbaseenums.c:1785
msgctxt "text-direction"
msgid "From left to right"
msgstr "Зліва направо"

#: ../libgimpbase/gimpbaseenums.c:1786
msgctxt "text-direction"
msgid "From right to left"
msgstr "Справа наліво"

#: ../libgimpbase/gimpbaseenums.c:1787
msgctxt "text-direction"
msgid "Vertical, right to left (mixed orientation)"
msgstr "Вертикальний, справа наліво (мішана орієнтація)"

#: ../libgimpbase/gimpbaseenums.c:1788
msgctxt "text-direction"
msgid "Vertical, right to left (upright orientation)"
msgstr "Вертикальний, справа наліво (орієнтація вгору вправо)"

#: ../libgimpbase/gimpbaseenums.c:1789
msgctxt "text-direction"
msgid "Vertical, left to right (mixed orientation)"
msgstr "Вертикальний, зліва направо (мішана орієнтація)"

#: ../libgimpbase/gimpbaseenums.c:1790
msgctxt "text-direction"
msgid "Vertical, left to right (upright orientation)"
msgstr "Вертикальний, зліва направо (орієнтація вправо вгору)"

#: ../libgimpbase/gimpbaseenums.c:1821
msgctxt "text-hint-style"
msgid "None"
msgstr "Немає"

#: ../libgimpbase/gimpbaseenums.c:1822
msgctxt "text-hint-style"
msgid "Slight"
msgstr "Слабкий"

#: ../libgimpbase/gimpbaseenums.c:1823
msgctxt "text-hint-style"
msgid "Medium"
msgstr "Середній"

#: ../libgimpbase/gimpbaseenums.c:1824
msgctxt "text-hint-style"
msgid "Full"
msgstr "Повне"

#: ../libgimpbase/gimpbaseenums.c:1855
msgctxt "text-justification"
msgid "Left justified"
msgstr "За лівим краєм"

#: ../libgimpbase/gimpbaseenums.c:1856
msgctxt "text-justification"
msgid "Right justified"
msgstr "За правим краєм"

#: ../libgimpbase/gimpbaseenums.c:1857
msgctxt "text-justification"
msgid "Centered"
msgstr "У центрі"

#: ../libgimpbase/gimpbaseenums.c:1858
msgctxt "text-justification"
msgid "Filled"
msgstr "Заповнити "

#: ../libgimpbase/gimpbaseenums.c:1888
msgctxt "transfer-mode"
msgid "Shadows"
msgstr "Тіні"

#: ../libgimpbase/gimpbaseenums.c:1889
msgctxt "transfer-mode"
msgid "Midtones"
msgstr "Напівтони"

#: ../libgimpbase/gimpbaseenums.c:1890
msgctxt "transfer-mode"
msgid "Highlights"
msgstr "Світлі частини"

#: ../libgimpbase/gimpbaseenums.c:1919
msgctxt "transform-direction"
msgid "Normal (Forward)"
msgstr "Звичайне (вперед)"

#: ../libgimpbase/gimpbaseenums.c:1920
msgctxt "transform-direction"
msgid "Corrective (Backward)"
msgstr "Виправне (назад)"

#: ../libgimpbase/gimpbaseenums.c:1951
msgctxt "transform-resize"
msgid "Adjust"
msgstr "З полями"

#: ../libgimpbase/gimpbaseenums.c:1952
msgctxt "transform-resize"
msgid "Clip"
msgstr "Без полів"

#: ../libgimpbase/gimpbaseenums.c:1953
msgctxt "transform-resize"
msgid "Crop to result"
msgstr "У прямокутник"

#: ../libgimpbase/gimpbaseenums.c:1954
msgctxt "transform-resize"
msgid "Crop with aspect"
msgstr "Пропорційна"

#: ../libgimpbase/gimpmetadata.c:846
#, c-format
msgid "Can load metadata only from local files"
msgstr "Метадані можна завантажувати лише з локальних файлів"

#: ../libgimpbase/gimpmetadata.c:860 ../libgimpbase/gimpmetadata.c:930
#, c-format
msgid "Conversion of the filename to system codepage failed."
msgstr "Не вдалось перетворити назву файлу в системне кодування."

#: ../libgimpbase/gimpmetadata.c:917
#, c-format
msgid "Can save metadata only to local files"
msgstr "Метадані можна записувати лише в локальні файли"

#: ../libgimpbase/gimpmetadata.c:979
#, c-format
msgid "Invalid Exif data size."
msgstr "Неправильний розмір даних Exif."

#: ../libgimpbase/gimpmetadata.c:1008
#, c-format
msgid "Parsing Exif data failed."
msgstr "Не вдалось розібрати дані Exif."

#: ../libgimpbase/gimpmetadata.c:1058
#, c-format
msgid "Parsing IPTC data failed."
msgstr "Не вдалось розібрати дані IPTC."

#: ../libgimpbase/gimpmetadata.c:1106
#, c-format
msgid "Parsing XMP data failed."
msgstr "Не вдалось розібрати дані XMP."

#: ../libgimpbase/gimputils.c:225 ../libgimpbase/gimputils.c:230
msgid "(invalid UTF-8 string)"
msgstr "(неправильний рядок UTF-8)"

#: ../libgimpbase/gimputils.c:400
msgid "File path is NULL"
msgstr "Шлях до файлу порожній"

#: ../libgimpbase/gimputils.c:409 ../libgimpbase/gimputils.c:420
msgid "Error converting UTF-8 filename to wide char"
msgstr "Помилка перетворення назви файлу з UTF-8 в широкі символи"

#: ../libgimpbase/gimputils.c:428
msgid "ILCreateFromPath() failed"
msgstr "Невдача ILCreateFromPath()"

#: ../libgimpbase/gimputils.c:465
#, c-format
msgid "Cannot convert '%s' into a valid NSURL."
msgstr "Не вдалося перетворити «%s» на коректний NSURL."

#: ../libgimpbase/gimputils.c:493
msgid "Connecting to org.freedesktop.FileManager1 failed: "
msgstr "Не вдалось з'єднатися з org.freedesktop.FileManager1: "

#: ../libgimpbase/gimputils.c:517
msgid "Calling ShowItems failed: "
msgstr "Невдалий виклик ShowItems: "

#: ../libgimpcolor/gimpcolorprofile.c:258
#, c-format
msgid "'%s' does not appear to be an ICC color profile"
msgstr "'%s' не виглядає як колірний профіль ICC"

#: ../libgimpcolor/gimpcolorprofile.c:304
msgid "Data does not appear to be an ICC color profile"
msgstr "Дані не виглядають як колірний профіль ICC"

#: ../libgimpcolor/gimpcolorprofile.c:361
msgid "Could not save color profile to memory"
msgstr "Не вдалось записати колірний профіль у пам'ять"

#: ../libgimpcolor/gimpcolorprofile.c:578
msgid "(unnamed profile)"
msgstr "(профіль без назви)"

#: ../libgimpcolor/gimpcolorprofile.c:620
#, c-format
msgid "Model: %s"
msgstr "Профіль: %s"

#: ../libgimpcolor/gimpcolorprofile.c:629
#, c-format
msgid "Manufacturer: %s"
msgstr "Виробник: %s"

#: ../libgimpcolor/gimpcolorprofile.c:638
#, c-format
msgid "Copyright: %s"
msgstr "Авторські права: %s"

#: ../libgimpconfig/gimpconfigenums.c:24
msgctxt "color-management-mode"
msgid "No color management"
msgstr "Без керування кольором"

#: ../libgimpconfig/gimpconfigenums.c:25
msgctxt "color-management-mode"
msgid "Color-managed display"
msgstr "Монітор з керуванням кольором"

#: ../libgimpconfig/gimpconfigenums.c:26
msgctxt "color-management-mode"
msgid "Soft-proofing"
msgstr "Екранна кольоропроба"

#: ../libgimpconfig/gimpconfigenums.c:57
msgctxt "color-rendering-intent"
msgid "Perceptual"
msgstr "Придатне для сприйняття"

#: ../libgimpconfig/gimpconfigenums.c:58
msgctxt "color-rendering-intent"
msgid "Relative colorimetric"
msgstr "Відносну колориметричне"

#: ../libgimpconfig/gimpconfigenums.c:59
msgctxt "color-rendering-intent"
msgid "Saturation"
msgstr "Насиченість"

#: ../libgimpconfig/gimpconfigenums.c:60
msgctxt "color-rendering-intent"
msgid "Absolute colorimetric"
msgstr "Абсолютне колориметричне"

#. *
#. * SECTION: gimpcolorconfig
#. * @title: GimpColorConfig
#. * @short_description: Color management settings.
#. *
#. * Color management settings.
#. *
#: ../libgimpconfig/gimpcolorconfig.c:52
msgid "How images are displayed on screen."
msgstr "Як показувати зображення на екрані."

#: ../libgimpconfig/gimpcolorconfig.c:55
msgid "The color profile of your (primary) monitor."
msgstr "Кольоровий профіль (основного) монітора."

#: ../libgimpconfig/gimpcolorconfig.c:58
msgid ""
"When enabled, GIMP will try to use the display color profile from the "
"windowing system.  The configured monitor profile is then only used as a "
"fallback."
msgstr ""
"Якщо вказано, GIMP спробує отримати профіль кольорів монітора від віконної "
"системи. Вказаний вище профіль монітора у цьому разі використовується як "
"запасний."

#: ../libgimpconfig/gimpcolorconfig.c:63
msgid ""
"The preferred RGB working space color profile. It will be offered next to "
"the built-in RGB profile when a color profile can be chosen."
msgstr ""
"Переважний колірний профіль RGB робочого простору. Він пропонуватиметься "
"після вбудованого RGB профілю під час вибору колірного профілю."

#: ../libgimpconfig/gimpcolorconfig.c:67
msgid ""
"The preferred grayscale working space color profile. It will be offered next "
"to the built-in grayscale profile when a color profile can be chosen."
msgstr ""
"Переважний колірний профіль відтінків сірого робочого простору. Він "
"пропонуватиметься після вбудованого профілю відтінків сірого під час вибору "
"колірного профілю."

#: ../libgimpconfig/gimpcolorconfig.c:71
msgid "The CMYK color profile used to convert between RGB and CMYK."
msgstr "Профіль CMYK для перетворення між RGB та CMYK."

#: ../libgimpconfig/gimpcolorconfig.c:74
msgid ""
"The color profile to use for soft-proofing from your image's color space to "
"some other color space, including soft-proofing to a printer or other output "
"device profile. "
msgstr ""
"Колірний профіль для екранної кольоропроби з колірного простору зображення в "
"інший колірний простір, включно з профілями принтера чи інших пристроїв "
"виведення."

#: ../libgimpconfig/gimpcolorconfig.c:79
msgid ""
"How colors are converted from your image's color space to your display "
"device. Relative colorimetric is usually the best choice. Unless you use a "
"LUT monitor profile (most monitor profiles are matrix), choosing perceptual "
"intent really gives you relative colorimetric."
msgstr ""
"Спосіб перетворення кольорів із простору кольорів вашого зображення на "
"простір кольорів пристрою для показу зображення. Зазвичай, оптимальним "
"варіантом є відносне колориметричне відтворення. Якщо ви не користуєтеся "
"профілем монітора LUT (більшість профілів моніторів є матричними), вибір "
"придатного для сприйняття відтворення насправді дасть вам відносне "
"колориметричне відтворення."

#: ../libgimpconfig/gimpcolorconfig.c:86
msgid ""
"Do use black point compensation (unless you know you have a reason not to)."
msgstr ""
"Не використовувати компенсацію чорної точки (якщо не маєте вагомої причини, "
"не робіть цього)."

#: ../libgimpconfig/gimpcolorconfig.c:90
msgid ""
"When disabled, image display might be of better quality at the cost of speed."
msgstr ""
"Якщо вимкнено, показ зображення може бути якіснішим, але програма "
"працюватиме повільніше."

#: ../libgimpconfig/gimpcolorconfig.c:94
msgid ""
"How colors are converted from your image's color space to the output "
"simulation device (usually your monitor). Try them all and choose what looks "
"the best. "
msgstr ""
"Спосіб перетворення кольорів із простору кольорів зображення до кольорів "
"пристрою імітації виведення (зазвичай, вашого монітора). Спробуйте усі "
"способи і виберіть найкращий варіант. "

#: ../libgimpconfig/gimpcolorconfig.c:99
msgid ""
"Try with and without black point compensation and choose what looks best. "
msgstr ""
"Спробуйте зображення із компенсацією точки чорного і без неї і визначте, що "
"краще пасує вашому випадку."

#: ../libgimpconfig/gimpcolorconfig.c:103
msgid ""
"When disabled, soft-proofing might be of better quality at the cost of speed."
msgstr ""
"Якщо вимкнено, екранна кольоропроба може бути якіснішою, але повільнішою."

#: ../libgimpconfig/gimpcolorconfig.c:107
msgid ""
"When enabled, the soft-proofing will mark colors which can not be "
"represented in the target color space."
msgstr ""
"Якщо увімкнено, при екранній кольоропробі буде позначено всі кольори, що не "
"можуть бути відтворені в цільовому колірному просторі."

#: ../libgimpconfig/gimpcolorconfig.c:111
msgid "The color to use for marking colors which are out of gamut."
msgstr ""
"Колір, що використовується для позначення кольорів поза кольоровим "
"охопленням."

#: ../libgimpconfig/gimpcolorconfig.c:198
msgid "Mode of operation"
msgstr "Режим обробки"

#: ../libgimpconfig/gimpcolorconfig.c:206
msgid "Preferred RGB profile"
msgstr "Переважний профіль RGB"

#: ../libgimpconfig/gimpcolorconfig.c:213
msgid "Preferred grayscale profile"
msgstr "Переважний профіль відтінків сірого"

#: ../libgimpconfig/gimpcolorconfig.c:220
msgid "CMYK profile"
msgstr "Профіль CMYK"

#: ../libgimpconfig/gimpcolorconfig.c:227
msgid "Monitor profile"
msgstr "Профіль монітора"

#: ../libgimpconfig/gimpcolorconfig.c:234
msgid "Use the system monitor profile"
msgstr "Використати системний профіль монітора"

#: ../libgimpconfig/gimpcolorconfig.c:242
msgid "Simulation profile for soft-proofing"
msgstr "Профіль імітації для екранної кольоропроби"

#: ../libgimpconfig/gimpcolorconfig.c:249
msgid "Display rendering intent"
msgstr "Ціль відтворення кольорів на дисплеї"

#: ../libgimpconfig/gimpcolorconfig.c:257
msgid "Use black point compensation for the display"
msgstr "Використати для монітора компенсацію чорної точки"

#: ../libgimpconfig/gimpcolorconfig.c:264
msgid "Optimize display color transformations"
msgstr "Оптимізувати перетворення кольорів для дисплея"

#: ../libgimpconfig/gimpcolorconfig.c:271
msgid "Soft-proofing rendering intent"
msgstr "Відтворення кольорів для друку"

#: ../libgimpconfig/gimpcolorconfig.c:279
msgid "Use black point compensation for soft-proofing"
msgstr "Використати компенсацію чорної точки для екранної кольоропроби"

#: ../libgimpconfig/gimpcolorconfig.c:286
msgid "Optimize soft-proofing color transformations"
msgstr "Оптимізувати перетворення кольорів екранної кольоропроби"

#: ../libgimpconfig/gimpcolorconfig.c:293
msgid "Mark out of gamut colors"
msgstr "Позначати кольори поза гамою"

#: ../libgimpconfig/gimpcolorconfig.c:300
msgid "Out of gamut warning color"
msgstr "Колір для попередження про гаму"

#: ../libgimpconfig/gimpcolorconfig.c:657
#: ../libgimpconfig/gimpcolorconfig.c:841
#, c-format
msgid "Color profile '%s' is not for RGB color space."
msgstr "Колірний профіль '%s' не для колірного простору RGB."

#: ../libgimpconfig/gimpcolorconfig.c:699
#: ../libgimpconfig/gimpcolorconfig.c:891
#, c-format
msgid "Color profile '%s' is not for GRAY color space."
msgstr "Колірний профіль '%s' не для колірного простору GRAY."

#: ../libgimpconfig/gimpcolorconfig.c:741
#: ../libgimpconfig/gimpcolorconfig.c:941
#, c-format
msgid "Color profile '%s' is not for CMYK color space."
msgstr "Колірний профіль '%s' не для колірного простору CMYK."

#: ../libgimpconfig/gimpconfig-deserialize.c:113
#, c-format
msgid "value for token %s is not a valid UTF-8 string"
msgstr "значення для маркера %s не є коректним рядком UTF-8"

#. please don't translate 'yes' and 'no'
#: ../libgimpconfig/gimpconfig-deserialize.c:466
#, c-format
msgid "expected 'yes' or 'no' for boolean token %s, got '%s'"
msgstr "очікувалось 'yes' або 'no' для булевого маркера %s, отримано '%s'"

#: ../libgimpconfig/gimpconfig-deserialize.c:568
#, c-format
msgid "invalid value '%s' for token %s"
msgstr "неправильне значення '%s' для маркера %s"

#: ../libgimpconfig/gimpconfig-deserialize.c:583
#, c-format
msgid "invalid value '%ld' for token %s"
msgstr "неправильне значення '%ld' для маркера %s"

#: ../libgimpconfig/gimpconfig-deserialize.c:652
#, c-format
msgid "while parsing token '%s': %s"
msgstr "при синтаксичному розборі маркера '%s': %s"

#: ../libgimpconfig/gimpconfig-iface.c:682
#: ../libgimpconfig/gimpconfig-iface.c:695 ../libgimpconfig/gimpscanner.c:743
#: ../libgimpconfig/gimpscanner.c:825
#: ../libgimpwidgets/gimpcolorprofilestore.c:710
msgid "fatal parse error"
msgstr "критична помилка при синтаксичному розборі"

#: ../libgimpconfig/gimpconfig-path.c:483
msgid "File has no path representation"
msgstr "Файл не має представлення у форматі шляху"

#: ../libgimpconfig/gimpconfig-path.c:570
#, c-format
msgid "Cannot expand ${%s}"
msgstr "Неможливо розширити ${%s}"

#: ../libgimpconfig/gimpconfigwriter.c:88
#: ../libgimpconfig/gimpconfigwriter.c:673
#, c-format
msgid "Error writing to '%s': %s"
msgstr "Помилка при запису до '%s': %s"

#: ../libgimpconfig/gimpconfigwriter.c:183
#, c-format
msgid "Could not create directory '%s' for '%s': "
msgstr "Не вдається створити теку '%s' для '%s':"

#: ../libgimpconfig/gimpconfigwriter.c:199
#, c-format
msgid "Could not create temporary file for '%s': "
msgstr "Не вдається створити тимчасовий файл для '%s'"

#: ../libgimpconfig/gimpconfigwriter.c:776
#, c-format
msgid "Error writing '%s': %s"
msgstr "Помилка запису до '%s': %s"

#: ../libgimpconfig/gimpscanner.c:409
#, c-format
msgid "invalid UTF-8 string"
msgstr "неправильний рядок UTF-8"

#. please don't translate 'yes' and 'no'
#: ../libgimpconfig/gimpscanner.c:618
#, c-format
msgid "expected 'yes' or 'no' for boolean token, got '%s'"
msgstr "очікувалось «yes» або «no» для булевого маркера, одержано «%s»"

#: ../libgimpconfig/gimpscanner.c:852
#, c-format
msgid "Error while parsing '%s' in line %d: %s"
msgstr "Помилка при синтаксичному розборі '%s' у рядку %d: %s"

#: ../libgimpmodule/gimpmodule.c:162 ../libgimpmodule/gimpmodule.c:180
#: ../libgimpmodule/gimpmodule.c:289 ../libgimpmodule/gimpmodule.c:316
#: ../libgimpmodule/gimpmodule.c:442
#, c-format
msgid "Module '%s' load error: %s"
msgstr "Помилка завантаження модуля '%s': %s"

#: ../libgimpmodule/gimpmodule.c:384
msgid "Module error"
msgstr "Помилка модуля"

#: ../libgimpmodule/gimpmodule.c:385
msgid "Loaded"
msgstr "Завантажено"

#: ../libgimpmodule/gimpmodule.c:386
msgid "Load failed"
msgstr "Не вдається завантажити"

#: ../libgimpmodule/gimpmodule.c:387
msgid "Not loaded"
msgstr "Не завантажено"

#: ../libgimpthumb/gimpthumb-utils.c:153
#, c-format
msgid ""
"Cannot determine a valid thumbnails directory.\n"
"Thumbnails will be stored in the folder for temporary files (%s) instead."
msgstr ""
"Не вдається визначити коректний каталог для мініатюр.\n"
"Натомість, мініатюри будуть зберігатись у теці тимчасових файлів (%s)."

#: ../libgimpthumb/gimpthumb-utils.c:299 ../libgimpthumb/gimpthumb-utils.c:367
#, c-format
msgid "Failed to create thumbnail folder '%s'."
msgstr "Не вдається створити каталог файлів попереднього перегляду '%s'."

#: ../libgimpthumb/gimpthumbnail.c:508
#, c-format
msgid "Thumbnail contains no Thumb::URI tag"
msgstr "К ескізі немає тегу Thumb::URI"

#: ../libgimpthumb/gimpthumbnail.c:905
#, c-format
msgid "Could not create thumbnail for %s: %s"
msgstr "Не вдається створити файли попереднього перегляду %s: %s"

#: ../libgimpwidgets/gimpbrowser.c:114
msgid "_Search:"
msgstr "З_найти:"

#: ../libgimpwidgets/gimpcolorbutton.c:152
msgid "_Foreground Color"
msgstr "_Колір переднього плану"

#: ../libgimpwidgets/gimpcolorbutton.c:156
msgid "_Background Color"
msgstr "_Колір тла"

#: ../libgimpwidgets/gimpcolorbutton.c:160
msgid "Blac_k"
msgstr "_Чорний"

#: ../libgimpwidgets/gimpcolorbutton.c:164
msgid "_White"
msgstr "_Білий"

#: ../libgimpwidgets/gimpcolorbutton.c:571 ../libgimpwidgets/gimpicons.c:68
msgid "_Reset"
msgstr "С_кинути"

#: ../libgimpwidgets/gimpcolorbutton.c:573
#: ../libgimpwidgets/gimpfileentry.c:436 ../libgimpwidgets/gimpquerybox.c:274
#: ../libgimpwidgets/gimpquerybox.c:334 ../libgimpwidgets/gimpquerybox.c:398
#: ../libgimpwidgets/gimpquerybox.c:472 ../libgimpwidgets/gimpunitmenu.c:493
msgid "_OK"
msgstr "_Гаразд"

#: ../libgimpwidgets/gimpcolorhexentry.c:118
msgid ""
"Hexadecimal color notation as used in HTML and CSS.  This entry also accepts "
"CSS color names."
msgstr ""
"Шістнадцятковий запис кольору, що використовується у HTML та CSS. Також "
"можна вводити назви кольорів у нотації CSS."

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:98
msgid "All files (*.*)"
msgstr "Усі файли (*.*)"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:103
msgid "ICC color profile (*.icc, *.icm)"
msgstr "Кольоровий Профіль ICC (*.icc, *.icm)"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:164
msgid "_Save"
msgstr "_Зберегти"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:174
msgid "_Open"
msgstr "_Відкрити"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:336
#: ../libgimpwidgets/gimppatheditor.c:270
msgid "Folder"
msgstr "Тека"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:341
msgid "Not a regular file."
msgstr "Не є звичайним файлом."

#: ../libgimpwidgets/gimpcolorprofilestore.c:147
msgid "Select color profile from disk..."
msgstr "Оберіть профіль кольорів з диску…"

#: ../libgimpwidgets/gimpcolorprofilestore.c:315
msgctxt "profile"
msgid "None"
msgstr "Немає"

#: ../libgimpwidgets/gimpcolorprofileview.c:159
msgid "Manufacturer: "
msgstr "Виробник:"

#: ../libgimpwidgets/gimpcolorprofileview.c:171
msgid "Copyright: "
msgstr "Авторські права:"

#: ../libgimpwidgets/gimpcolorscales.c:205
msgid "Scales"
msgstr "Шкала"

#: ../libgimpwidgets/gimpcolorscales.c:437
msgid "0..100"
msgstr "0..100"

#: ../libgimpwidgets/gimpcolorscales.c:439
msgid "0..255"
msgstr "0..255"

#: ../libgimpwidgets/gimpcolorscales.c:460
msgid "LCh"
msgstr "LCh"

#: ../libgimpwidgets/gimpcolorscales.c:462
msgid "HSV"
msgstr "HSV"

#: ../libgimpwidgets/gimpcolorselection.c:222
msgid "Current:"
msgstr "Поточний:"

#: ../libgimpwidgets/gimpcolorselection.c:231
msgid "Old:"
msgstr "Старий:"

#: ../libgimpwidgets/gimpcolorselection.c:318
msgid "HTML _notation:"
msgstr "_Нотація HTML:"

#: ../libgimpwidgets/gimpdialog.c:178
msgid "_Help"
msgstr "_Довідка"

#: ../libgimpwidgets/gimpfileentry.c:152
msgid "Show file location in the file manager"
msgstr "Показати розташування файлу в оглядачі"

#: ../libgimpwidgets/gimpfileentry.c:223
msgid "Open a file selector to browse your folders"
msgstr "Відкрийте діалог для перегляду тек"

#: ../libgimpwidgets/gimpfileentry.c:224
msgid "Open a file selector to browse your files"
msgstr "Відкрийте діалог для перегляду файлів"

#: ../libgimpwidgets/gimpfileentry.c:236
msgid "Indicates whether or not the folder exists"
msgstr "Показує, чи існує тека"

#: ../libgimpwidgets/gimpfileentry.c:237
msgid "Indicates whether or not the file exists"
msgstr "Показує, чи існує файл"

#: ../libgimpwidgets/gimpfileentry.c:397
#, c-format
msgid "Can't show file in file manager: %s"
msgstr "Неможливо показати файл в оглядачі: %s"

#: ../libgimpwidgets/gimpfileentry.c:424
msgid "Select Folder"
msgstr "Вибір теки"

#: ../libgimpwidgets/gimpfileentry.c:426
msgid "Select File"
msgstr "Вибір файлу"

#: ../libgimpwidgets/gimphelpui.c:433
msgid "Press F1 for more help"
msgstr "Натисніть F1 для отримання повної довідки"

#: ../libgimpwidgets/gimpicons.c:62
msgid "Anchor"
msgstr "Прикріпити"

#: ../libgimpwidgets/gimpicons.c:63
msgid "C_enter"
msgstr "_Центрувати"

#: ../libgimpwidgets/gimpicons.c:64
msgid "_Duplicate"
msgstr "_Дублювати"

#: ../libgimpwidgets/gimpicons.c:65
msgid "Linked"
msgstr "Пов'язані"

#: ../libgimpwidgets/gimpicons.c:66
msgid "Paste as New"
msgstr "Вставити як нове"

#: ../libgimpwidgets/gimpicons.c:67
msgid "Paste Into"
msgstr "Вставити у"

#: ../libgimpwidgets/gimpicons.c:69
msgid "Visible"
msgstr "Видимий"

#: ../libgimpwidgets/gimpicons.c:105 ../libgimpwidgets/gimpicons.c:109
msgid "_Stroke"
msgstr "_Обвести"

#: ../libgimpwidgets/gimpicons.c:121
msgid "L_etter Spacing"
msgstr "Інтервал між _літерами"

#: ../libgimpwidgets/gimpicons.c:122
msgid "L_ine Spacing"
msgstr "Інтервал між _рядками"

#: ../libgimpwidgets/gimpicons.c:139
msgid "Re_size"
msgstr "Змінити _розмір"

#: ../libgimpwidgets/gimpicons.c:140 ../libgimpwidgets/gimpicons.c:272
msgid "_Scale"
msgstr "Мас_штаб"

#: ../libgimpwidgets/gimpicons.c:247
msgid "Cr_op"
msgstr "_Обрізати"

#: ../libgimpwidgets/gimpicons.c:255
msgid "_Select"
msgstr "_Вибрати"

#: ../libgimpwidgets/gimpicons.c:267
msgid "_Transform"
msgstr "Пере_творити"

#: ../libgimpwidgets/gimpicons.c:273
msgid "_Shear"
msgstr "Н_ахилити"

#: ../libgimpwidgets/gimpmemsizeentry.c:219
msgid "Kilobytes"
msgstr "Кілобайти"

#: ../libgimpwidgets/gimpmemsizeentry.c:220
msgid "Megabytes"
msgstr "Мегабайти"

#: ../libgimpwidgets/gimpmemsizeentry.c:221
msgid "Gigabytes"
msgstr "Гігабайти"

#. Count label
#: ../libgimpwidgets/gimppageselector.c:270
#: ../libgimpwidgets/gimppageselector.c:1066
msgid "Nothing selected"
msgstr "Нічого не вибрано"

#: ../libgimpwidgets/gimppageselector.c:288
msgid "Select _All"
msgstr "Виділити в_се"

#: ../libgimpwidgets/gimppageselector.c:308
msgid "Select _range:"
msgstr "Виберіть _діапазон:"

#: ../libgimpwidgets/gimppageselector.c:320
msgid "Open _pages as"
msgstr "Відкрити сторінки _як"

#: ../libgimpwidgets/gimppageselector.c:448
#: ../libgimpwidgets/gimppageselector.c:646
#, c-format
msgid "Page %d"
msgstr "Сторінка %d"

#: ../libgimpwidgets/gimppageselector.c:1071
msgid "One page selected"
msgstr "Вибрано одну сторінку"

#: ../libgimpwidgets/gimppageselector.c:1078
#: ../libgimpwidgets/gimppageselector.c:1082
#, c-format
msgid "%d page selected"
msgid_plural "All %d pages selected"
msgstr[0] "Вибрано %d сторінку"
msgstr[1] "Вибрано %d сторінки"
msgstr[2] "Вибрано %d сторінок"

#: ../libgimpwidgets/gimppatheditor.c:181
msgid "Add a new folder"
msgstr "Додати нову теку"

#: ../libgimpwidgets/gimppatheditor.c:199
msgid "Move the selected folder up"
msgstr "Перемістити вибрану теку вгору"

#: ../libgimpwidgets/gimppatheditor.c:217
msgid "Move the selected folder down"
msgstr "Перемістити вибрану теку вниз"

#: ../libgimpwidgets/gimppatheditor.c:235
msgid "Remove the selected folder from the list"
msgstr "Вилучити вибрану теку зі списку"

#: ../libgimpwidgets/gimppatheditor.c:261
msgid "Writable"
msgstr "Можливість запису"

#: ../libgimpwidgets/gimppickbutton.c:112
msgid ""
"Click the eyedropper, then click a color anywhere on your screen to select "
"that color."
msgstr ""
"Виберіть піпетку, потім вкажіть колір у будь-якому місці екрану, щоб його "
"вибрати."

#. toggle button to (de)activate the instant preview
#: ../libgimpwidgets/gimppreview.c:293
msgid "_Preview"
msgstr "_Перегляд"

#: ../libgimpwidgets/gimppreviewarea.c:125
msgid "Check Size"
msgstr "Розмір клітинок"

#: ../libgimpwidgets/gimppreviewarea.c:133
msgid "Check Style"
msgstr "Стиль клітинок"

#: ../libgimpwidgets/gimppropwidgets.c:2177
#, c-format
msgid "This text input field is limited to %d character."
msgid_plural "This text input field is limited to %d characters."
msgstr[0] "Введення тексту у це поле обмежено %d символом"
msgstr[1] "Введення тексту у це поле обмежено %d символами"
msgstr[2] "Введення тексту у це поле обмежено %d символами"

#: ../libgimpwidgets/gimpunitmenu.c:261
msgid "More..."
msgstr "Додатково…"

#: ../libgimpwidgets/gimpunitmenu.c:487
msgid "Unit Selection"
msgstr "Вибір одиниць"

#: ../libgimpwidgets/gimpunitmenu.c:536
msgid "Unit"
msgstr "Одиниця"

#: ../libgimpwidgets/gimpunitmenu.c:540
msgid "Factor"
msgstr "Множник"

#: ../libgimpwidgets/gimpwidgets.c:521
msgid ""
"Use this value for random number generator seed - this allows you to repeat "
"a given \"random\" operation"
msgstr ""
"Використовуйте цю кнопку для ініціалізації генератора випадкових чисел - це "
"дозволить вам повторити дану \"випадкову\" операцію"

#: ../libgimpwidgets/gimpwidgets.c:525
msgid "_New Seed"
msgstr "_Нове значення"

#: ../libgimpwidgets/gimpwidgets.c:538
msgid "Seed random number generator with a generated random number"
msgstr ""
"Ініціалізувати генератор випадкових чисел згенерованим випадковим числом"

#: ../libgimpwidgets/gimpwidgets.c:542
msgid "_Randomize"
msgstr "Пере_мішати"

#: ../libgimpwidgets/gimpwidgets-private.c:50
msgctxt "input-mode"
msgid "Disabled"
msgstr "Вимкнено"

#: ../libgimpwidgets/gimpwidgets-private.c:51
msgctxt "input-mode"
msgid "Screen"
msgstr "Екран"

#: ../libgimpwidgets/gimpwidgets-private.c:52
msgctxt "input-mode"
msgid "Window"
msgstr "Вікно"

#: ../libgimpwidgets/gimpwidgetsenums.c:24
msgctxt "aspect-type"
msgid "Square"
msgstr "Квадратна"

#: ../libgimpwidgets/gimpwidgetsenums.c:25
msgctxt "aspect-type"
msgid "Portrait"
msgstr "Книжкова"

#: ../libgimpwidgets/gimpwidgetsenums.c:26
msgctxt "aspect-type"
msgid "Landscape"
msgstr "Альбомна"

#: ../libgimpwidgets/gimpwidgetsenums.c:129
msgctxt "color-selector-channel"
msgid "_H"
msgstr "_H"

#: ../libgimpwidgets/gimpwidgetsenums.c:129
msgid "HSV Hue"
msgstr "Відтінок HSV"

#: ../libgimpwidgets/gimpwidgetsenums.c:130
msgctxt "color-selector-channel"
msgid "_S"
msgstr "_S"

#: ../libgimpwidgets/gimpwidgetsenums.c:130
msgid "HSV Saturation"
msgstr "Насиченість HSV"

#: ../libgimpwidgets/gimpwidgetsenums.c:131
msgctxt "color-selector-channel"
msgid "_V"
msgstr "_V"

#: ../libgimpwidgets/gimpwidgetsenums.c:131
msgid "HSV Value"
msgstr "Яскравість HSV"

#: ../libgimpwidgets/gimpwidgetsenums.c:132
msgctxt "color-selector-channel"
msgid "_R"
msgstr "_R"

#: ../libgimpwidgets/gimpwidgetsenums.c:132
msgid "Red"
msgstr "Червоний"

#: ../libgimpwidgets/gimpwidgetsenums.c:133
msgctxt "color-selector-channel"
msgid "_G"
msgstr "_G"

#: ../libgimpwidgets/gimpwidgetsenums.c:133
msgid "Green"
msgstr "Зелений"

#: ../libgimpwidgets/gimpwidgetsenums.c:134
msgctxt "color-selector-channel"
msgid "_B"
msgstr "_B"

#: ../libgimpwidgets/gimpwidgetsenums.c:134
msgid "Blue"
msgstr "Синій"

#: ../libgimpwidgets/gimpwidgetsenums.c:135
msgctxt "color-selector-channel"
msgid "_A"
msgstr "_A"

#: ../libgimpwidgets/gimpwidgetsenums.c:135
msgid "Alpha"
msgstr "Альфа"

#: ../libgimpwidgets/gimpwidgetsenums.c:136
msgctxt "color-selector-channel"
msgid "_L"
msgstr "_L"

#: ../libgimpwidgets/gimpwidgetsenums.c:136
msgid "LCh Lightness"
msgstr "Освітлення LCh"

#: ../libgimpwidgets/gimpwidgetsenums.c:137
msgctxt "color-selector-channel"
msgid "_C"
msgstr "_C"

#: ../libgimpwidgets/gimpwidgetsenums.c:137
msgid "LCh Chroma"
msgstr "Насиченість LCh"

#: ../libgimpwidgets/gimpwidgetsenums.c:138
msgctxt "color-selector-channel"
msgid "_h"
msgstr "_h"

#: ../libgimpwidgets/gimpwidgetsenums.c:138
msgid "LCh Hue"
msgstr "Відтінок LCh"

#: ../libgimpwidgets/gimpwidgetsenums.c:168
msgctxt "color-selector-model"
msgid "RGB"
msgstr "RGB"

#: ../libgimpwidgets/gimpwidgetsenums.c:168
msgid "RGB color model"
msgstr "Колірна модель RGB"

#: ../libgimpwidgets/gimpwidgetsenums.c:169
msgctxt "color-selector-model"
msgid "LCH"
msgstr "LCH"

#: ../libgimpwidgets/gimpwidgetsenums.c:169
msgid "CIE LCh color model"
msgstr "Колірна модель CIE LCh"

#: ../libgimpwidgets/gimpwidgetsenums.c:170
msgctxt "color-selector-model"
msgid "HSV"
msgstr "HSV"

#: ../libgimpwidgets/gimpwidgetsenums.c:170
msgid "HSV color model"
msgstr "Колірна модель HSV"

#: ../libgimpwidgets/gimpwidgetsenums.c:199
msgctxt "page-selector-target"
msgid "Layers"
msgstr "Шари"

#: ../libgimpwidgets/gimpwidgetsenums.c:200
msgctxt "page-selector-target"
msgid "Images"
msgstr "Зображення"

#: ../libgimpwidgets/gimpwidgetsenums.c:261
msgctxt "zoom-type"
msgid "Zoom in"
msgstr "Наблизити"

#: ../libgimpwidgets/gimpwidgetsenums.c:262
msgctxt "zoom-type"
msgid "Zoom out"
msgstr "Віддалити"

#: ../modules/color-selector-cmyk.c:82
msgid "CMYK color selector (using color profile)"
msgstr "Вибір кольору у моделі CMYK (використовуючи профіль кольорів)"

#: ../modules/color-selector-cmyk.c:116
msgid "CMYK"
msgstr "CMYK"

#. Cyan
#: ../modules/color-selector-cmyk.c:138
msgid "_C"
msgstr "_C"

#. Magenta
#: ../modules/color-selector-cmyk.c:140
msgid "_M"
msgstr "_M"

#. Yellow
#: ../modules/color-selector-cmyk.c:142
msgid "_Y"
msgstr "_Y"

#. Key (Black)
#: ../modules/color-selector-cmyk.c:144
msgid "_K"
msgstr "_K"

#: ../modules/color-selector-cmyk.c:148
msgid "Cyan"
msgstr "Бірюзовий"

#: ../modules/color-selector-cmyk.c:149
msgid "Magenta"
msgstr "Пурпурний"

#: ../modules/color-selector-cmyk.c:150
msgid "Yellow"
msgstr "Жовтий"

#: ../modules/color-selector-cmyk.c:151
msgid "Black"
msgstr "Чорний"

#: ../modules/color-selector-cmyk.c:374
msgid "Profile: (none)"
msgstr ": (немає)"

#: ../modules/color-selector-cmyk.c:386
#, c-format
msgid "Profile: %s"
msgstr "Профіль: %s"

#: ../modules/color-selector-water.c:96
msgid "Watercolor style color selector"
msgstr "Тип вибору кольору - акварель"

#: ../modules/color-selector-water.c:130
msgid "Watercolor"
msgstr "Акварель"

#: ../modules/color-selector-water.c:200
msgid "Pressure"
msgstr "Тиск"

#: ../modules/color-selector-wheel.c:72
msgid "HSV color wheel"
msgstr "Кольорове коло HSV"

#: ../modules/color-selector-wheel.c:104
msgid "Wheel"
msgstr "Коло"

#: ../modules/controller-dx-dinput.c:156
msgid "DirectX DirectInput event controller"
msgstr "Контролер вхідних повідомлень DirectX"

#: ../modules/controller-dx-dinput.c:196
#: ../modules/controller-linux-input.c:218 ../modules/controller-midi.c:212
msgid "Device:"
msgstr "Пристрій:"

#: ../modules/controller-dx-dinput.c:197
msgid "The device to read DirectInput events from."
msgstr "Назва пристрою, з якого читати події DirectInput."

#: ../modules/controller-dx-dinput.c:206
msgid "DirectX DirectInput"
msgstr "DirectX DirectInput"

#: ../modules/controller-dx-dinput.c:419
#, c-format
msgid "Button %d"
msgstr "Клавіша %d"

#: ../modules/controller-dx-dinput.c:422
#, c-format
msgid "Button %d Press"
msgstr "Натискання клавіші %d"

#: ../modules/controller-dx-dinput.c:425
#, c-format
msgid "Button %d Release"
msgstr "Відпускання клавіші %d"

#: ../modules/controller-dx-dinput.c:442 ../modules/controller-linux-input.c:90
msgid "X Move Left"
msgstr "X Move Left"

#: ../modules/controller-dx-dinput.c:445 ../modules/controller-linux-input.c:91
msgid "X Move Right"
msgstr "X Move Right"

#: ../modules/controller-dx-dinput.c:451
msgid "Y Move Away"
msgstr "Y Move Away"

#: ../modules/controller-dx-dinput.c:454
msgid "Y Move Near"
msgstr "Y Move Near"

#: ../modules/controller-dx-dinput.c:460 ../modules/controller-linux-input.c:94
msgid "Z Move Up"
msgstr "Z Move Up"

#: ../modules/controller-dx-dinput.c:463 ../modules/controller-linux-input.c:95
msgid "Z Move Down"
msgstr "Z Move Down"

#: ../modules/controller-dx-dinput.c:469
msgid "X Axis Tilt Away"
msgstr "X Axis Tilt Away"

#: ../modules/controller-dx-dinput.c:472
msgid "X Axis Tilt Near"
msgstr "X Axis Tilt Near"

#: ../modules/controller-dx-dinput.c:478 ../modules/controller-linux-input.c:99
msgid "Y Axis Tilt Right"
msgstr "Y Axis Tilt Right"

#: ../modules/controller-dx-dinput.c:481
#: ../modules/controller-linux-input.c:100
msgid "Y Axis Tilt Left"
msgstr "Y Axis Tilt Left"

#: ../modules/controller-dx-dinput.c:487
#: ../modules/controller-linux-input.c:101
msgid "Z Axis Turn Left"
msgstr "Z Axis Turn Left"

#: ../modules/controller-dx-dinput.c:490
#: ../modules/controller-linux-input.c:102
msgid "Z Axis Turn Right"
msgstr "Z Axis Turn Right"

#: ../modules/controller-dx-dinput.c:501
#, c-format
msgid "Slider %d Increase"
msgstr "Повзунок %d — збільшення"

#: ../modules/controller-dx-dinput.c:504
#, c-format
msgid "Slider %d Decrease"
msgstr "Повзунок %d — зменшення"

#: ../modules/controller-dx-dinput.c:514
#, c-format
msgid "POV %d X View"
msgstr "POV %d X View"

#: ../modules/controller-dx-dinput.c:517
#, c-format
msgid "POV %d Y View"
msgstr "POV %d Y View"

#: ../modules/controller-dx-dinput.c:520
#, c-format
msgid "POV %d Return"
msgstr "POV %d Return"

#: ../modules/controller-dx-dinput.c:1081
msgid "DirectInput Events"
msgstr "Вхідні повідомлення DirectInput"

#: ../modules/controller-dx-dinput.c:1092
#: ../modules/controller-linux-input.c:525 ../modules/controller-midi.c:505
msgid "No device configured"
msgstr "Жоден пристрій не налаштований"

#: ../modules/controller-dx-dinput.c:1117
#: ../modules/controller-linux-input.c:588
msgid "Device not available"
msgstr "Пристрій недоступний"

#: ../modules/controller-linux-input.c:58
msgid "Button 0"
msgstr "Клавіша 0"

#: ../modules/controller-linux-input.c:59
msgid "Button 1"
msgstr "Клавіша 1"

#: ../modules/controller-linux-input.c:60
msgid "Button 2"
msgstr "Клавіша 2"

#: ../modules/controller-linux-input.c:61
msgid "Button 3"
msgstr "Клавіша 3"

#: ../modules/controller-linux-input.c:62
msgid "Button 4"
msgstr "Клавіша 4"

#: ../modules/controller-linux-input.c:63
msgid "Button 5"
msgstr "Клавіша 5"

#: ../modules/controller-linux-input.c:64
msgid "Button 6"
msgstr "Клавіша 6"

#: ../modules/controller-linux-input.c:65
msgid "Button 7"
msgstr "Клавіша 7"

#: ../modules/controller-linux-input.c:66
msgid "Button 8"
msgstr "Клавіша 8"

#: ../modules/controller-linux-input.c:67
msgid "Button 9"
msgstr "Клавіша 9"

#: ../modules/controller-linux-input.c:68
msgid "Button Mouse"
msgstr "Миша з кнопками"

#: ../modules/controller-linux-input.c:69
msgid "Button Left"
msgstr "Клавіша ліворуч"

#: ../modules/controller-linux-input.c:70
msgid "Button Right"
msgstr "Клавіша праворуч"

#: ../modules/controller-linux-input.c:71
msgid "Button Middle"
msgstr "Середня клавіша"

#: ../modules/controller-linux-input.c:72
msgid "Button Side"
msgstr "Бокова клавіша"

#: ../modules/controller-linux-input.c:73
msgid "Button Extra"
msgstr "Додаткова клавіша"

#: ../modules/controller-linux-input.c:74
msgid "Button Forward"
msgstr "Клавіша «Вперед»"

#: ../modules/controller-linux-input.c:75
msgid "Button Back"
msgstr "Клавіша «Назад»"

#: ../modules/controller-linux-input.c:76
msgid "Button Task"
msgstr "Клавіша «Завдання»"

#: ../modules/controller-linux-input.c:78
msgid "Button Wheel"
msgstr "Клавіша колеса"

#: ../modules/controller-linux-input.c:81
msgid "Button Gear Down"
msgstr "Педаль вниз"

#: ../modules/controller-linux-input.c:84
msgid "Button Gear Up"
msgstr "Педаль вгору"

#: ../modules/controller-linux-input.c:92
msgid "Y Move Forward"
msgstr "Y Move Forward"

#: ../modules/controller-linux-input.c:93
msgid "Y Move Back"
msgstr "Y Move Back"

#: ../modules/controller-linux-input.c:97
msgid "X Axis Tilt Forward"
msgstr "X Axis Tilt Forward"

#: ../modules/controller-linux-input.c:98
msgid "X Axis Tilt Back"
msgstr "X Axis Tilt Back"

#: ../modules/controller-linux-input.c:104
msgid "Horiz. Wheel Turn Back"
msgstr "Горизонтальне колесо — назад"

#: ../modules/controller-linux-input.c:105
msgid "Horiz. Wheel Turn Forward"
msgstr "Горизонтальне колесо — вперед"

#: ../modules/controller-linux-input.c:106
msgid "Dial Turn Left"
msgstr "Поворот кола ліворуч"

#: ../modules/controller-linux-input.c:107
msgid "Dial Turn Right"
msgstr "Поворот кола праворуч"

#: ../modules/controller-linux-input.c:108
msgid "Wheel Turn Left"
msgstr "Поворот колеса ліворуч"

#: ../modules/controller-linux-input.c:109
msgid "Wheel Turn Right"
msgstr "Поворот колеса праворуч"

#: ../modules/controller-linux-input.c:178
msgid "Linux input event controller"
msgstr "Контролер вхідних повідомлень Linux"

#: ../modules/controller-linux-input.c:219
msgid "The name of the device to read Linux Input events from."
msgstr "Назва пристрою, з якого читати вхідні події Linux."

#: ../modules/controller-linux-input.c:230
msgid "Linux Input"
msgstr "Linux Input"

#: ../modules/controller-linux-input.c:513
msgid "Linux Input Events"
msgstr "Вхідні події Linux"

#: ../modules/controller-linux-input.c:551 ../modules/controller-midi.c:454
#: ../modules/controller-midi.c:480
#, c-format
msgid "Reading from %s"
msgstr "Читання з %s"

#: ../modules/controller-linux-input.c:569
#: ../modules/controller-linux-input.c:623 ../modules/controller-midi.c:436
#: ../modules/controller-midi.c:497 ../modules/controller-midi.c:568
#, c-format
msgid "Device not available: %s"
msgstr "Пристрій недоступний: %s"

#: ../modules/controller-linux-input.c:632 ../modules/controller-midi.c:577
msgid "End of file"
msgstr "Кінець файлу"

#: ../modules/controller-midi.c:164
msgid "MIDI event controller"
msgstr "Контролер подій MIDI"

#: ../modules/controller-midi.c:203
msgid "The name of the device to read MIDI events from."
msgstr "Назва пристрою,  з якого читати події MIDI"

#: ../modules/controller-midi.c:206
msgid "Enter 'alsa' to use the ALSA sequencer."
msgstr "Введіть 'alsa', щоб використовувати програвач ALSA"

#: ../modules/controller-midi.c:221
msgid "Channel:"
msgstr "Канал:"

#: ../modules/controller-midi.c:222
msgid ""
"The MIDI channel to read events from. Set to -1 for reading from all MIDI "
"channels."
msgstr ""
"канал MIDI, з якого читати події. Вкажіть -1, щоб читати з усіх каналів MIDI."

#: ../modules/controller-midi.c:226
msgid "MIDI"
msgstr "MIDI"

#: ../modules/controller-midi.c:355
#, c-format
msgid "Note %02x on"
msgstr "Нота %02x увімк."

#: ../modules/controller-midi.c:358
#, c-format
msgid "Note %02x off"
msgstr "Нота %02x вимкн."

#: ../modules/controller-midi.c:361
#, c-format
msgid "Controller %03d"
msgstr "Контролер %03d"

#: ../modules/controller-midi.c:408
msgid "MIDI Events"
msgstr "Події MIDI"

#: ../modules/controller-midi.c:426
msgid "GIMP"
msgstr "GIMP"

#: ../modules/controller-midi.c:428
msgid "GIMP MIDI Input Controller"
msgstr "Контролер вхідних подій MIDI"

#: ../modules/display-filter-clip-warning.c:121
msgid "Clip warning color display filter"
msgstr "Фільтр показу кольору попередження щодо обрізання кольорів"

#: ../modules/display-filter-clip-warning.c:158
msgid "Show shadows"
msgstr "Показати тіні"

#: ../modules/display-filter-clip-warning.c:159
msgid "Show warning for pixels with a negative component"
msgstr "Показувати попередження для точок з від'ємними компонентами"

#: ../modules/display-filter-clip-warning.c:165
msgid "Shadows color"
msgstr "Колір тіней"

#: ../modules/display-filter-clip-warning.c:166
msgid "Shadows warning color"
msgstr "Колір попередження про тінї"

#: ../modules/display-filter-clip-warning.c:178
msgid "Show highlights"
msgstr "Показати світлі ділянки"

#: ../modules/display-filter-clip-warning.c:179
msgid "Show warning for pixels with a component greater than one"
msgstr ""
"Показувати попередження для точок зі значенням складової більшим, ніж це"

#: ../modules/display-filter-clip-warning.c:185
msgid "Highlights color"
msgstr "Колір світлих ділянок"

#: ../modules/display-filter-clip-warning.c:186
msgid "Highlights warning color"
msgstr "Колір попередження про світлі ділянки"

#: ../modules/display-filter-clip-warning.c:198
msgid "Show bogus"
msgstr "Показувати фіктивні"

#: ../modules/display-filter-clip-warning.c:199
msgid "Show warning for pixels with an infinite or NaN component"
msgstr ""
"Показувати попередження щодо пікселів із нескінченними або недоступними "
"компонентами"

#: ../modules/display-filter-clip-warning.c:205
msgid "Bogus color"
msgstr "Колір фіктивних"

#: ../modules/display-filter-clip-warning.c:206
msgid "Bogus warning color"
msgstr "Колір попередження щодо фіктивних пікселів"

#: ../modules/display-filter-clip-warning.c:218
msgid "Include alpha component"
msgstr "Включити складову альфа"

#: ../modules/display-filter-clip-warning.c:219
msgid "Include alpha component in the warning"
msgstr "Включити до попередження складову альфа"

#: ../modules/display-filter-clip-warning.c:225
msgid "Include transparent pixels"
msgstr "Включити прозорі точки"

#: ../modules/display-filter-clip-warning.c:226
msgid "Include fully transparent pixels in the warning"
msgstr "Включити до попередження повністю прозорі точки"

#: ../modules/display-filter-clip-warning.c:230
msgid "Clip Warning"
msgstr "Попередження щодо обрізання"

#: ../modules/display-filter-color-blind.c:69
msgid "Protanopia (insensitivity to red)"
msgstr "Протанопія (нечутливість до червоного)"

#: ../modules/display-filter-color-blind.c:71
msgid "Deuteranopia (insensitivity to green)"
msgstr "Девтеранопія (нечутливість до зеленого)"

#: ../modules/display-filter-color-blind.c:73
msgid "Tritanopia (insensitivity to blue)"
msgstr "Трітаопія (нечутливість до синього)"

#: ../modules/display-filter-color-blind.c:195
msgid "Color deficit simulation filter (Brettel-Vienot-Mollon algorithm)"
msgstr ""
"Фільтр, що моделює несприйняття кольору (алгоритм Бреттеля-Виєнота-Моллона)"

#: ../modules/display-filter-color-blind.c:254
msgid "Type"
msgstr "Тип"

#: ../modules/display-filter-color-blind.c:255
msgid "Color vision deficiency type"
msgstr "Тип недоліку сприйняття кольору"

#: ../modules/display-filter-color-blind.c:260
msgid "Color Deficient Vision"
msgstr "Зір зі зниженим сприйняттям кольору"

#: ../modules/display-filter-gamma.c:87
msgid "Gamma color display filter"
msgstr "Фільтр кольорової гами"

#: ../modules/display-filter-gamma.c:124 ../modules/display-filter-gamma.c:129
msgid "Gamma"
msgstr "Гама"

#: ../modules/display-filter-high-contrast.c:87
msgid "High Contrast color display filter"
msgstr "Фільтр підвищеної контрастності"

#: ../modules/display-filter-high-contrast.c:124
msgid "Contrast cycles"
msgstr "Цикли контрастності"

#: ../modules/display-filter-high-contrast.c:129
msgid "Contrast"
msgstr "Контрастність"

#~ msgctxt "select-criterion"
#~ msgid "Hue (HSV)"
#~ msgstr "Відтінок (HSV)"

#~ msgctxt "select-criterion"
#~ msgid "Saturation (HSV)"
#~ msgstr "Насиченість (HSV)"

#~ msgctxt "select-criterion"
#~ msgid "Value (HSV)"
#~ msgstr "Яскравість (HSV)"

#~ msgctxt "select-criterion"
#~ msgid "Lightness (LCH)"
#~ msgstr "Освітленість (LCH)"

#~ msgctxt "select-criterion"
#~ msgid "Chroma (LCH)"
#~ msgstr "Насиченість (LCH)"

#~ msgctxt "select-criterion"
#~ msgid "Hue (LCH)"
#~ msgstr "Відтінок (LCH)"

#~ msgid "Sans"
#~ msgstr "Sans"

#~ msgctxt "desaturate-mode"
#~ msgid "Luminosity"
#~ msgstr "Світіння"

#~ msgctxt "desaturate-mode"
#~ msgid "Average"
#~ msgstr "Середнє"

#~ msgctxt "icon-type"
#~ msgid "Stock ID"
#~ msgstr "Stock ID"

#~ msgctxt "interpolation-type"
#~ msgid "Sinc (Lanczos3)"
#~ msgstr "Sinc (Lanczos3)"

#~ msgctxt "repeat-mode"
#~ msgid "None"
#~ msgstr "Немає"

#~ msgid "Mode of operation for color management."
#~ msgstr "Спосіб керування кольором"

#~ msgid "The default RGB working space color profile."
#~ msgstr ""
#~ "Типовий Профіль ICC, що використовується для роботи у кольоровому "
#~ "просторі RGB."

#~ msgid "The color profile used for simulating a printed version (softproof)."
#~ msgstr "Кольоровий профіль для імітації друкованої версії (кольоропроба)."

#~ msgid "Sets how colors are mapped for your display."
#~ msgstr "Визначає спосіб переносу кольорів на монітор."

#~ msgid ""
#~ "Sets how colors are converted from RGB working space to the print "
#~ "simulation device."
#~ msgstr ""
#~ "Визначає спосіб перетворення кольорів з робочого простору RGB на простір "
#~ "пристрою друку, що імітується."

#~ msgctxt "color-management-mode"
#~ msgid "Print simulation"
#~ msgstr "Імітація принтера"

#~ msgid "Could not open '%s' for writing: %s"
#~ msgstr "Не вдається відкрити '%s' для запису: %s"

#~ msgid ""
#~ "Error writing to temporary file for '%s': %s\n"
#~ "The original file has not been touched."
#~ msgstr ""
#~ "Помилка при запису до тимчасового файлу для '%s': %s\n"
#~ "Первинний файл не був змінений."

#~ msgid ""
#~ "Error writing to temporary file for '%s': %s\n"
#~ "No file has been created."
#~ msgstr ""
#~ "Помилка запису до тимчасового файлу для '%s': %s\n"
#~ "Файл не був створений."

#~ msgid "Could not create '%s': %s"
#~ msgstr "Не вдається створити '%s': %s"

#~ msgid "Page 000"
#~ msgstr "Сторінка 000"

#~ msgid "_Edit"
#~ msgstr "_Правка"

#~ msgid "Hue"
#~ msgstr "Відтінок"

#~ msgid "CMYK color selector"
#~ msgstr "Вибору кольору - CMYK"

#~ msgid "Black _pullout:"
#~ msgstr "_Вміст чорного:"

#~ msgid "The percentage of black to pull out of the colored inks."
#~ msgstr "Відсоток вмісту чорного у кольорових чорнилах."

#~ msgid "_Gamma:"
#~ msgstr "_Гама:"

#~ msgid "Color management display filter using ICC color profiles"
#~ msgstr "Фільтр налаштовування передачі кольору, що використовує ICC"

#~ msgid "Color Management"
#~ msgstr "Керування кольором"

#~ msgid ""
#~ "This filter takes its configuration from the Color Management section in "
#~ "the Preferences dialog."
#~ msgstr ""
#~ "Цей фільтр налаштовується у вкладці «Керування кольором» діалогу "
#~ "налаштовування програми."

#~ msgid "Print simulation profile:"
#~ msgstr "Профіль імітації принтера:"

#~ msgid "Color Proof"
#~ msgstr "Налаштовування передачі кольору"

#~ msgid "Choose an ICC Color Profile"
#~ msgstr "Виберіть Профіль ICC"

#~ msgid "_Profile:"
#~ msgstr "_Профіль:"

#~ msgid "_Intent:"
#~ msgstr "_Тип:"

#~ msgid "gradient|Linear"
#~ msgstr "Лінійна"

#~ msgid "interpolation|None"
#~ msgstr "Ніякого"

#~ msgid "interpolation|Linear"
#~ msgstr "Лінійна"

#~ msgid "%d Byte"
#~ msgid_plural "%d Bytes"
#~ msgstr[0] "%d байт"
#~ msgstr[1] "%d байти"
#~ msgstr[2] "%d байтів"

#~ msgid "%.2f KB"
#~ msgstr "%.2f Кбайт"

#~ msgid "%.1f KB"
#~ msgstr "%.1f Кбайт"

#~ msgid "%d KB"
#~ msgstr "%d Кбайт"

#~ msgid "%.2f MB"
#~ msgstr "%.2f Мбайт"

#~ msgid "%.1f MB"
#~ msgstr "%.1f Мбайт"

#~ msgid "%d MB"
#~ msgstr "%d Мбайт"

#~ msgid "%.2f GB"
#~ msgstr "%.2f Гбайт"

#~ msgid "%.1f GB"
#~ msgstr "%.1f Гбайт"

#~ msgid "%d GB"
#~ msgstr "%d Гбайт"

#~ msgid "intent|Saturation"
#~ msgstr "Насичений"

#~ msgid "profile|None"
#~ msgstr "Не використовується"

#~ msgid "Painter-style triangle color selector"
#~ msgstr "Вибір кольору - трикутник"

#~ msgid "Triangle"
#~ msgstr "Трикутник"
